<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'et', version '2.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Saadaval olevad kursusele registreerumise lisandmoodulid';
$string['addinstance'] = 'Lisa meetod';
$string['ajaxnext25'] = 'Järgmised 25...';
$string['ajaxoneuserfound'] = 'Leiti 1 kasutaja';
$string['ajaxxusersfound'] = 'Leiti {$a} kasutajat';
$string['assignnotpermitted'] = 'Teil pole õigusi või te ei saa sellel kursusel rolle määrata.';
$string['configenrolplugins'] = 'Valige vajalikud lisandmoodulid ja järjestage nad soovitud järjekorda.';
$string['custominstancename'] = 'Kohandatud eksemplari nimi';
$string['defaultenrol'] = 'Lisa eksemplar uutele kursustele';
$string['defaultenrol_desc'] = 'Võimalik on lisada see lisandmoodul vaikimisi kõigile uutele kursustele.';
$string['deleteinstanceconfirm'] = 'Kas sa tõesti tahad kustutada registreerumise plugina meetodit "{$a->name}" koos {$a->users} registreerunud kasutajaga?';
$string['durationdays'] = '{$a} päeva';
$string['enrol'] = 'Registreeri kursusele';
$string['enrolcandidates'] = 'Kursusele registreerumata kasutajad';
$string['enrolcandidatesmatching'] = 'Sobivad kursusele registreerumata kasutajad';
$string['enrolcohort'] = 'Registreeri õpperühm kursusele';
$string['enrolcohortusers'] = 'Registreeri kasutajad kursusele';
$string['enrollednewusers'] = '{$a} uue kasutaja registreerimine kursusele õnnestus.';
$string['enrolledusers'] = 'Kursusele registreeritud kasutajad';
$string['enrolledusersmatching'] = 'Sobivad kursusele registreeritud kasutajad';
$string['enrolme'] = 'Registreeri mind sellele kursusele';
$string['enrolmentinstances'] = 'Kursusele registreerumise viisid';
$string['enrolmentnew'] = 'Uus registreerumine kursusele {$a}';
$string['enrolmentnewuser'] = '{$a->user} on registreerunud kursusele {$a->course}';
$string['enrolmentoptions'] = 'Kursusele registreerimise sätted';
$string['enrolments'] = 'Kursusele registreerumised';
$string['enrolnotpermitted'] = 'Teil pole õigusi või teil pole lubatud kedagi sellele kursusele registreerida.';
$string['enrolperiod'] = 'Registreeringu kestus';
$string['enroltimeend'] = 'Kursusele registreerumine lõpeb';
$string['enroltimestart'] = 'Kursusele registreerumine algab';
$string['enrolusage'] = 'Eksemplarid / kursusele registreerumised';
$string['enrolusers'] = 'Registreeri kasutajad kursusele';
$string['errajaxfailedenrol'] = 'Kasutaja kursusele registreerimine nurjus';
$string['errajaxsearch'] = 'Kasutajate otsimisel ilmnes tõrge';
$string['errorenrolcohort'] = 'Sellel kursusel ilmnes õpperühma sünkroonse kursusele registreerimise eksemplari loomisel tõrge.';
$string['errorenrolcohortusers'] = 'Õpperühma liikmete sellele kursusele registreerimisel ilmnes tõrge.';
$string['extremovedaction'] = 'Väline registreeringu tühistamise toiming';
$string['extremovedaction_help'] = 'Valige toiming, mis tuleb teha, kui kasutaja registreering kaob välisest kursusele registreerumise allikast. Pange tähele, et osa kasutajaandmeid ja -sätteid eemaldatakse registreeringu tühistamise ajal kursuselt.';
$string['extremovedkeep'] = 'Jäta kasutajad kursusele registreerituks';
$string['extremovedsuspend'] = 'Keela kursusele registreerumine';
$string['extremovedsuspendnoroles'] = 'Keela kursusele registreerumine ja eemalda rollid';
$string['extremovedunenrol'] = 'Tühista kasutaja kursusele registreerumine';
$string['finishenrollingusers'] = 'Lõpeta kasutajate kursusele registreerimine';
$string['invalidenrolinstance'] = 'Registreerumiseksemplar ei sobi';
$string['invalidrole'] = 'Roll ei sobi';
$string['manageenrols'] = 'Halda kursusele registreerumise lisandmooduleid';
$string['manageinstance'] = 'Halda';
$string['noexistingparticipants'] = 'Osalejaid pole';
$string['noguestaccess'] = 'Külalised ei saa pääseda ligi sellele kursusele, palun logi sisse.';
$string['none'] = 'Pole';
$string['notenrollable'] = 'Te ei saa sellele kursusele registreeruda.';
$string['notenrolledusers'] = 'Muud kasutajad';
$string['otheruserdesc'] = 'Järgmised kasutajad pole sellele kursusele registreerunud, aga neil on seal päritud või määratud rollid.';
$string['participationactive'] = 'Aktiivne';
$string['participationstatus'] = 'Olek';
$string['participationsuspended'] = 'Peatatud';
$string['periodend'] = 'kuni {$a}';
$string['periodstart'] = 'alates {$a}';
$string['periodstartend'] = 'alates {$a->start} kuni {$a->end}';
$string['recovergrades'] = 'Taasta võimaluse korral kasutaja vanad hinded';
$string['rolefromcategory'] = '{$a->role} (Päritud kursuse kategooriast)';
$string['rolefrommetacourse'] = '{$a->role} (Päritud ülatasemekursuselt)';
$string['rolefromsystem'] = '{$a->role} (Määratud õpikeskkonna tasemel)';
$string['rolefromthiscourse'] = '{$a->role} (Määratud sellel kursusel)';
$string['startdatetoday'] = 'Täna';
$string['synced'] = 'Sünkroonitud';
$string['totalenrolledusers'] = '{$a} kursusele registreeritud kasutajat';
$string['totalotherusers'] = '{$a} muud kasutajat';
$string['unassignnotpermitted'] = 'Teil pole õigust sellel kursusel rollide määramist tühistada';
$string['unenrol'] = 'Tühista registreering';
$string['unenrolconfirm'] = 'Kas soovite kindlasti tühistada kasutaja „{$a->user}“ registreeringu kursusele „{$a->course}“?';
$string['unenrolme'] = 'Tühista minu registreerumine kursusele {$a}';
$string['unenrolnotpermitted'] = 'Teil pole õigusi või te ei saa tühistada kasutaja registreerumist sellele kursusele.';
$string['unenrolroleusers'] = 'Tühista kasutajate registreeringud';
$string['uninstallconfirm'] = 'Sa oled täielikult kustutamas regitreerumise pluginat \'{$a}\'. See täielikult kustutab andmebaasist kõik, mis käib antud registreerimise tüübi kohta. Oled Sa KINDEL, et soovid jätkata?';
$string['uninstalldeletefiles'] = 'Kõik andmed, mis seotud registreerimise pluginaga \'{$a->plugin}\' on kustutatud andmebaasist. Lõpetamaks kustutamist (ja vältimaks plugina enda taasinstalleerimist), sa peaksid nüüd kustutada selle kataloogi oma serverist: {$a->directory}';
$string['unknowajaxaction'] = 'Tundmatu tegevuse päring';
$string['unlimitedduration'] = 'Piiramatu';
$string['usersearch'] = 'Otsing';
