<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'et', version '2.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Määra roll';
$string['defaultperiod'] = 'Registreeringu vaikekestus';
$string['defaultperiod_desc'] = 'Vaikimisi aeg, mil registreerimine on lubatav (sekundites). Kui seatud nulliks, siis registreerumise keskus on vaikimisi mitte piiratud.';
$string['defaultperiod_help'] = 'Vaikimisi määratud aeg, mille jooksul registreering kehtib, alates kasutaja kursusele registreerimise hetkest. Kui see säte on keelatud, on registreeringu vaikekestus piiramatu.';
$string['enrolledincourserole'] = 'Registreeritud kursusele „{$a->course}“ rollis „{$a->role}“';
$string['enrolusers'] = 'Registreeri kasutajad kursusele';
$string['manual:config'] = 'Konfigureeri kursusele käsitsi registreerumise eksemplarid';
$string['manual:enrol'] = 'Registreeri kasutajad kursusele';
$string['manual:manage'] = 'Halda kasutajate registreeringuid';
$string['manual:unenrol'] = 'Tühista kasutajate registreering kursusele';
$string['manual:unenrolself'] = 'Tühista minu registreering kursusele';
$string['pluginname'] = 'Käsitsiregistreerimised';
$string['pluginname_desc'] = 'Käsitsi kursusele registreerimise lisandmoodul lubab asjakohaste õigustega kasutajal, nt õpetajal, kursuse haldussätetes asuva lingi kaudu kasutajaid käsitsi kursusele registreerida. Üldjuhul peaks see lisandmoodul olema lubatud, kuna seda nõuavad konkreetsed teised kursusele registreerimise lisandmoodulid, nt iseregistreerumine.';
$string['status'] = 'Luba käsitsiregistreerimised';
$string['status_desc'] = 'Luba siseselt kursusele registreeritud kasutajate juurdepääs kursusele. See säte tuleks enamasti hoida lubatuna.';
$string['status_help'] = 'See säte määratleb, kas asjakohaste õigustega kasutaja, nt õpetaja, saab kursuse haldussätetes asuva lingi kaudu kasutajaid käsitsi kursusele registreerida.';
$string['statusdisabled'] = 'Välja lülitatud';
$string['statusenabled'] = 'Lubatud';
$string['unenrolselfconfirm'] = 'Kas soovite kindlasti tühistada registreeringu kursusele „{$a}“?';
$string['unenroluser'] = 'Kas soovite kindlasti tühistada kasutaja „{$a->user}“ registreeringu kursusele „{$a->course}“?';
$string['unenrolusers'] = 'Tühista kasutajate registreeringud';
$string['wscannotenrol'] = 'Lisandmoodulieksemplar ei saa kasutajat käsitsi registreerida kursusele, mille ID on {$a->courseid}';
$string['wsnoinstance'] = 'Käsitsi kursusele registreerimise lisandmoodulit pole olemas või see on selle kursuse puhul (ID = {$a->courseid}) keelatud';
$string['wsusercannotassign'] = 'Teil pole õigust määrata seda rolli ({$a->roleid}) sellele kasutajale ({$a->userid}) sellel kursusel ({$a->courseid}).';
