<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'et', version '2.0'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customlang:edit'] = 'Redigeeri lokaalset tõlkimist';
$string['customlang:view'] = 'Vaata lokaalset tõlkimist';
$string['filter'] = 'Filtreeri sõned';
$string['filtercomponent'] = 'Kuva nende komponendite sõned';
$string['filtermodified'] = 'Ainult modifitseeritud';
$string['filteronlyhelps'] = 'Ainult spikker';
$string['filtershowstrings'] = 'Kuva sõned';
$string['filterstringid'] = 'Sõne identifikaator';
$string['filtersubstring'] = 'Ainult sõne sisaldavad';
$string['headingcomponent'] = 'Komponent';
$string['headingstandard'] = 'Standardtekst';
$string['headingstringid'] = 'Sõne';
$string['markuptodate'] = 'märgista kui päevakohane';
$string['nostringsfound'] = 'Sõnesid ei leitud, palun muuda filtri seadeid';
$string['placeholder'] = 'Kohahoidjad';
$string['placeholder_help'] = 'Kohahoidjad on sõnes spetsiaalsed avaldised nt. `{$a}` või  `{$a->something}`. Need asendatakse väärtusega kui vastavat sõne kasutatakse.

On oluline kopeerida nad täpselt sellisena, nagu nad on algsõnes. Ära tõlgi neid või muuda vasakult paremale orientatsiooni.';
$string['placeholderwarning'] = 'sõne sisaldab kohatäidet';
