<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'et', version '2.0'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funktsioonide väljakutsed';
$string['cannotfindanyrunforrunid'] = 'Vabandust, ei saanud leida profileerimise \'{$a}\' käivitumist';
$string['cannotfindanyrunforurl'] = 'Vabandust, ei leia ühtegi \'{$a}\' profileerimise käivitumise URL-i';
$string['comment'] = 'Kommentaar';
$string['cputime'] = 'CPU aeg';
$string['differencesbetween2runsof'] = 'Erinevused 2 käivitumise  {$a} vahel.';
$string['executiontime'] = 'Käitamisaeg';
$string['lastrunof'] = 'Eelminse {$a} käivitumise kokkuvõte';
$string['markreferencerun'] = 'Märgi kui referentskäivitumine/kommentaar';
$string['memory'] = 'Kasutatud mälu';
$string['pluginname'] = 'Profileerimise käivitumised';
$string['profilingfocusscript'] = 'Tähelepanu profileerimise käivitumistele skripti {$a} kohta';
$string['profilingruns'] = 'Profileerimise käivitumised';
$string['profilingrunsfor'] = 'Profileerimiste {$a} käivitumised';
$string['referencerun'] = 'Referents käivitumine/kommentaar';
$string['runid'] = 'Jooksmise ID';
$string['summaryof'] = '{$a} kokkuvõte';
$string['viewdetails'] = 'Vaata profileerimise detaile';
$string['viewdiff'] = 'Vaata profileerimise erinevusi viimase referentskäivitumisega';
$string['viewdiffdetails'] = 'Vaata profileerimise erinevuste detaile';
