<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'et', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Ligipääsu kontroll';
$string['aggregategrades'] = 'Arvuta hinded uuesti';
$string['aggregation'] = 'Koondhindearvutus';
$string['allocate'] = 'Määra esitatud tööd';
$string['allocatedetails'] = 'eeldatud: {$a->expected}<br />esitatud: {$a->submitted}<br />määramiseks: {$a->allocate}';
$string['allocation'] = 'Esitatud tööde määramine';
$string['allocationdone'] = 'Määratud';
$string['allocationerror'] = 'Määramistõrge';
$string['allsubmissions'] = 'Kõik esitused';
$string['alreadygraded'] = 'Juba hinnatud';
$string['areainstructauthors'] = 'Töö esitamise juhised';
$string['areainstructreviewers'] = 'Hinnanguandmise juhised';
$string['areasubmissionattachment'] = 'Esitatava töö manused';
$string['areasubmissioncontent'] = 'Esitatava töö tekstid';
$string['assess'] = 'Anna hinnang';
$string['assessedexample'] = 'Hinnangu saanud esitatud töö näidis';
$string['assessedsubmission'] = 'Hinnangu saanud esitatud töö';
$string['assessingexample'] = 'Esitatud töö näidisele hinnanguandmine';
$string['assessingsubmission'] = 'Esitatud tööle hinnanguandmine';
$string['assessment'] = 'Hindamine';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Hinnangu andnud {$a}';
$string['assessmentbyyourself'] = 'Sinu hinnang';
$string['assessmentdeleted'] = 'Hinnanguandmiseks määramine on tühistatud';
$string['assessmentend'] = 'Hinnanguandmise tähtaeg';
$string['assessmentenddatetime'] = 'Hinnanguandmise tähtaeg: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Hinnanguvorm';
$string['assessmentofsubmission'] = 'Töö <a href="{$a->submissionurl}">{$a->submissiontitle}</a> <a href="{$a->assessmenturl}">hinnang</a>';
$string['assessmentreference'] = 'Näidishinnang';
$string['assessmentreferenceconflict'] = 'Esitatud töö näidisele, mille kohta andsite näidishinnangu, ei saa hinnangut anda.';
$string['assessmentreferenceneeded'] = 'Kui soovite õppuritele abimaterjaliks anda näidishinnangu, tuleb teil anda sellele esitatud töö näidisele hinnang. Esitatud tööle hinnanguandmiseks klõpsake nuppu „Jätka“.';
$string['assessmentsettings'] = 'Hinnanguandmissätted';
$string['assessmentstart'] = 'Hinnanguandmiseks avatud alates';
$string['assessmentstartdatetime'] = 'Hinnanguandmiseks avatud alates {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Hinnangu kaal';
$string['assignedassessments'] = 'Hinnanguandmiseks määratud tööd';
$string['assignedassessmentsnone'] = 'Teile pole hinnanguandmiseks töid määratud';
$string['backtoeditform'] = 'Tagasi vormi redigeerimise vaatesse';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Arvuta hinnangute hinded';
$string['calculategradinggradesdetails'] = 'eeldatud: {$a->expected}<br />arvutati: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Arvuta esitatud tööde hinded';
$string['calculatesubmissiongradesdetails'] = 'eeldatud: {$a->expected}<br />arvutati: {$a->calculated}';
$string['chooseuser'] = 'Vali kasutaja...';
$string['clearaggregatedgrades'] = 'Kustuta kõik koondhinded';
$string['clearaggregatedgrades_help'] = 'Esitatud tööde koondhinded ja hinnangute eest saadud hinded lähtestatakse. Hindearvutusetapis saate need hinded täiesti algusest peale uuesti arvutada.';
$string['clearaggregatedgradesconfirm'] = 'Kas soovite kindlasti kustutada esitatud töödele antud arvutatud hinded ja hinnangutele antud hinded?';
$string['clearassessments'] = 'Kustuta hinnangud';
$string['clearassessments_help'] = 'Esitatud töödele antud arvutatud hinded ja hinnangutele antud hinded lähtestatakse. Teave hinnanguvormide täitmise kohta hoitakse alles, aga selleks et antud hinded uuesti arvutada, peavad kõik läbivaatajad hinnanguvormi uuesti avama ja uuesti salvestama.';
$string['clearassessmentsconfirm'] = 'Kas soovite kindlasti kõigi hinnangute hinded kustutada? Te ei saa seda teavet enam ise taastada, läbivaatajad peavad neile määratud töödele uuesti hinnangu andma.';
$string['configexamplesmode'] = 'Õpikodades näidistele hinnanguandmise vaikerežiim';
$string['configgrade'] = 'Õpikodades esitatavate tööde vaikemaksimumhinne';
$string['configgradedecimals'] = 'Kümnendkohtade vaikearv hinnete kuvamisel.';
$string['configgradinggrade'] = 'Õpikodades antavate hinnangute vaikemaksimumhinne';
$string['configmaxbytes'] = 'Esitatava töö vaikimisi määratud maksimumfailimaht kõigis selle õpikeskkonna töökodades (seda võivad mõjutada kursusepiirangud ja muud kohalikud sätted)';
$string['configstrategy'] = 'Õpikodade vaikehindamisstrateegia';
$string['createsubmission'] = 'Postita';
$string['daysago'] = '{$a} päeva tagasi';
$string['daysleft'] = '{$a} päeva jäänud';
$string['daystoday'] = 'täna';
$string['daystomorrow'] = 'homme';
$string['daysyesterday'] = 'eile';
$string['editassessmentform'] = 'Redigeeri hinnanguvormi';
$string['editassessmentformstrategy'] = 'Muuda hinnangu vormi ({$a})';
$string['editingassessmentform'] = 'Hinnanguvormi redigeerimine';
$string['editingsubmission'] = 'Esitatud töö redigeerimine';
$string['editsubmission'] = 'Muuda esitatud tööd';
$string['err_multiplesubmissions'] = 'Vormi redigeerimise ajal on salvestatud veel üks esitatud töö versioon. Kasutaja ei tohi ühte tööd mitu korda esitada.';
$string['evaluategradeswait'] = 'Palun oodake, kuni hinnangud on läbi vaadatud ja hinded arvutatud';
$string['evaluation'] = 'Hindearvutus';
$string['evaluationmethod'] = 'Hindearvutusviis';
$string['evaluationmethod_help'] = 'Hindamise käsitlemise meetod määrab kuidas hinne hinnangu kohta on arvutatud. Praegu on siin üks valik - võrdlus parima hinnanguga.';
$string['example'] = 'Esitatud töö näidis';
$string['exampleadd'] = 'Lisa esitatud töö näidis';
$string['exampleassess'] = 'Anna hinnang esitatud töö näidisele';
$string['exampleassessments'] = 'Esitatud tööde näidised hinnanguandmiseks';
$string['exampleassesstask'] = 'Anna hinnang näidistele';
$string['exampleassesstaskdetails'] = 'eeldatud: {$a->expected}<br />hinnang antud: {$a->assessed}';
$string['examplecomparing'] = 'Esitatud töö näidise hinnangute võrdlemine';
$string['exampledelete'] = 'Kustuta näidis';
$string['exampledeleteconfirm'] = 'Kas soovite kindlasti kustutada järgmise esitatud töö näidise? Esitatud töö kustutamiseks klõpsake nuppu „Jätka“.';
$string['exampleedit'] = 'Redigeeri näidist';
$string['exampleediting'] = 'Näidise redigeerimine';
$string['exampleneedassessed'] = 'Teil tuleb kõigepealt anda hinnang kõigile esitatud tööde näidistele';
$string['exampleneedsubmission'] = 'Kõigepealt tuleb teil esitada oma töö ja anda hinnang kõigile esitatud tööde näidistele';
$string['examplesbeforeassessment'] = 'Näidised on saadaval pärast oma töö esitamist ja neile peab olema hinnang antud enne õpikaaslaste hindamist';
$string['examplesbeforesubmission'] = 'Näidistele tuleb anda hinnang enne oma töö esitamist';
$string['examplesmode'] = 'Näidistele hinnanguandmise režiim';
$string['examplesubmissions'] = 'Esitatud tööde näidised';
$string['examplesvoluntary'] = 'Esitatud töö näidisele hinnanguandmine on vabatahtlik';
$string['feedbackauthor'] = 'Tagasiside autorile';
$string['feedbackby'] = 'Tagasiside: {$a}';
$string['feedbackreviewer'] = 'Tagasiside läbivaatajale';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del>/<ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del>/<ins>{$a->gradinggradeover}</ins>)</span>; kaal: <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>; kaal: <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Antud hinded';
$string['gradecalculated'] = 'Esitatud töö arvutatud hinne';
$string['gradedecimals'] = 'Kümnendkohti hinnetes';
$string['gradegivento'] = '>';
$string['gradeinfo'] = 'Hinne: {$a->received}/{$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (hinnang)';
$string['gradeitemsubmission'] = '{$a->workshopname} (esitatud töö)';
$string['gradeover'] = 'Kirjuta esitatud töö hinne üle';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Õpikoja hinnete aruanne';
$string['gradinggrade'] = 'Hinnangu hinne';
$string['gradinggrade_help'] = 'Selle sättega saate määrata maksimumhinde, mille võib saada esitatud tööle antava hinnangu eest.';
$string['gradinggradecalculated'] = 'Hinnangule antud arvutatud hinne';
$string['gradinggradeof'] = 'Hinnangu hinne ({$a})';
$string['gradinggradeover'] = 'Kirjuta hinnangu hinne üle';
$string['gradingsettings'] = 'Hindamissätted';
$string['iamsure'] = 'Jah, ma olen kindel';
$string['info'] = 'Teave';
$string['instructauthors'] = 'Töö esitamise juhised';
$string['instructreviewers'] = 'Hinnanguandmise juhised';
$string['introduction'] = 'Sissejuhatus';
$string['latesubmissions'] = 'Hilinenud tööesitamised';
$string['latesubmissions_desc'] = 'Luba tööde esitamine pärast tähtaega';
$string['latesubmissions_help'] = 'Kui see on lubatud, saab autor oma töö esitada pärast esitamistähtaega või hinnanguandmise etapis. Pärast tähtaega esitatud töid ei saa siiski redigeerida.';
$string['latesubmissionsallowed'] = 'Tööde esitamine pärast tähtaega on lubatud';
$string['maxbytes'] = 'Maksimaalne faili suurus';
$string['modulename'] = 'Õpikoda';
$string['modulenameplural'] = 'Õpikojad';
$string['mysubmission'] = 'Minu esitatud töö';
$string['nattachments'] = 'Esitatava töö manuste maksimumarv';
$string['noexamples'] = 'Selles õpikojas pole veel näidiseid';
$string['noexamplesformready'] = 'Enne esitatud tööde näidiste sisestamist tuleb teil määrata hinnanguvorm';
$string['nogradeyet'] = 'Pole veel hinnet';
$string['nosubmissionfound'] = 'Selle kasutaja esitatud tööd ei leitud';
$string['nosubmissions'] = 'Selles õpikojas pole veel töid esitatud';
$string['notassessed'] = 'Hinnangut pole veel antud';
$string['nothingtoreview'] = 'Pole midagi läbi vaadata';
$string['notoverridden'] = 'Pole ümber kehtestatud';
$string['noworkshops'] = 'Selles kursuses pole õpikodasid';
$string['noyoursubmission'] = 'Te pole oma tööd veel esitanud';
$string['nullgrade'] = '–';
$string['participant'] = 'Osaleja';
$string['participantrevierof'] = 'Osaleja vaatab läbi töö, mille esitaja on';
$string['participantreviewedby'] = 'Osaleja töö vaatab läbi';
$string['phaseassessment'] = 'Hinnanguandmisetapp';
$string['phaseclosed'] = 'Suletud';
$string['phaseevaluation'] = 'Hindearvutusetapp';
$string['phasesetup'] = 'Häälestusetapp';
$string['phasesubmission'] = 'Tööde esitamise etapp';
$string['pluginadministration'] = 'Õpikoja haldus';
$string['pluginname'] = 'Õpikoda';
$string['prepareexamples'] = 'Valmista esitatud tööde näidised ette';
$string['previewassessmentform'] = 'Eelvaade';
$string['publishedsubmissions'] = 'Avaldatud tööd';
$string['publishsubmission'] = 'Avalda esitatud töö';
$string['publishsubmission_help'] = 'Avaldatud tööd on pärast õpikoja sulgemist saadaval ka teistele.';
$string['reassess'] = 'Hinda uuesti';
$string['receivedgrades'] = 'Saadud hinded';
$string['recentassessments'] = 'Töökojas antud hinnangud:';
$string['recentsubmissions'] = 'Töökojas esitatud tööd:';
$string['saveandclose'] = 'Salvesta ja sule';
$string['saveandcontinue'] = 'Salvesta ja jätka redigeerimist';
$string['saveandpreview'] = 'Salvesta ja kuva eelvaade';
$string['selfassessmentdisabled'] = 'Enesehindamine on keelatud';
$string['someuserswosubmission'] = 'Vähemalt üks autor pole oma tööd veel esitanud';
$string['sortasc'] = 'Tõusev sortimine';
$string['sortdesc'] = 'Laskuv sortimine';
$string['strategy'] = 'Hindamisstrateegia';
$string['strategy_help'] = 'Hindamisstrateegia määrab kasutatava hinnanguandmise vormi ja esitatud tööde hindamise viisi. Saadaval on neli valikut.

* Kumulatiivne hindamine – määratud aspektide kohta sisestatakse kommentaarid ja hinne
* Kommentaarid – määratud aspektide kohta sisestatakse kommentaarid, aga hinnet ei saa panna
* Vigade arv – määratud väidete kohta sisestatakse kommentaarid ning jah-/ei-hinnang
* Punktiarvestusjuhend – määratud kriteeriumidele antakse tasemehinnang';
$string['submission'] = 'Töö esitamine';
$string['submissionattachment'] = 'Manus';
$string['submissionby'] = '{$a} esitatud töö';
$string['submissioncontent'] = 'Esitatava töö sisu';
$string['submissionend'] = 'Esitatavate tööde tähtaeg';
$string['submissionenddatetime'] = 'Esitatavate tööde tähtaeg: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Esitatava töö hinne';
$string['submissiongrade_help'] = 'Selle sättega saate määrata esitatava töö eest saadava maksimumhinde.';
$string['submissiongradeof'] = 'Esitatava töö hinne ({$a} kohta)';
$string['submissionsettings'] = 'Töö esitamise sätted';
$string['submissionstart'] = 'Tööde esitamine avatud alates';
$string['submissionstartdatetime'] = 'Tööde esitamiseks avatud alates {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Pealkiri';
$string['switchingphase'] = 'Etapi aktiveerimine';
$string['switchphase'] = 'Aktiveeri etapp';
$string['switchphase20info'] = 'Olete aktiveerimas õpikoja <strong>tööde esitamise etappi</strong>. Selles etapis saavad õppurid esitada oma töö (kui juurdepääsu on reguleeritud, siis tööde esitamiseks määratud kuupäevade piires). Õpetajad saavad esitatud tööd määrata õpikaaslastele läbivaatamiseks.';
$string['switchphase30info'] = 'Olete aktiveerimas õpikoja <strong>hinnanguandmisetappi</strong>. Selles etapis saavad läbivaatajad anda hinnanguid neile määratud töödele (kui juurdepääsu on reguleeritud, siis hinnanguandmiseks määratud kuupäevade piires).';
$string['switchphase40info'] = 'Olete aktiveerimas õpikoja <strong>hindearvutusetappi</strong>. Selles etapis ei saa kasutajad oma esitatud töid ega antud hinnanguid muuta. Õpetajad võivad lõpphinnete arvutamiseks ja läbivaatajatele tagasiside andmiseks kasutada hindearvutustööriistu.';
$string['switchphase50info'] = 'Olete õpikoda sulgemas. Pärast sulgemist kuvatakse arvutatud hinded hinnetelehel. Õppurid saavad vaadata oma esitatud töid ja esitatud tööde hinnanguid.';
$string['taskassesspeers'] = 'Hinda õpikaaslasi';
$string['taskassesspeersdetails'] = 'kokku: {$a->total}<br />ootel: {$a->todo}';
$string['taskassessself'] = 'Hinda iseennast';
$string['taskinstructauthors'] = 'Sisestage töö esitamiseks juhised';
$string['taskinstructreviewers'] = 'Sisestage hinnanguandmiseks juhised';
$string['taskintro'] = 'Säti õpikoja sissejuhatus';
$string['tasksubmit'] = 'Postita oma töö';
$string['toolbox'] = 'Õpikoja tööriistakast';
$string['undersetup'] = 'Õpikoda seatakse praegu valmis. Palun oodake, kuni aktiveeritakse järgmine etapp.';
$string['useexamples'] = 'Kasuta näidiseid';
$string['useexamples_desc'] = 'Esitatud tööde näidised antakse hinnanguandmise harjutamiseks';
$string['useexamples_help'] = 'Kui see on lubatud, saavad kasutajad proovida ühe või mitme näidistöö hindamist ja võrrelda enda antud hinnangut näidishinnanguga. Seda hinnet ei võeta hinnangu eest antava hinde määramisel arvesse.';
$string['usepeerassessment'] = 'Kasuta õpikaaslaste hindamist';
$string['usepeerassessment_desc'] = 'Õppurid saavad hinnata teiste töid';
$string['usepeerassessment_help'] = 'Kui see on lubatud, võidakse kasutajale hinnanguandmiseks määrata teiste kasutajate esitatud töid ja ta saab lisaks enda esitatud töö hindele ka hinde teiste tööde hindamise eest.';
$string['userdatecreated'] = 'esitatud <span>{$a}</span>';
$string['userdatemodified'] = 'muudetud <span>{$a}</span>';
$string['userplan'] = 'Õpikojaplaanur';
$string['userplan_help'] = 'Õpikojaplaanuris kuvatakse kõik tegevusetapid ja kõigi etappide ülesannete loend. Parajasti aktiivne faas on esile tõstetud ja tehtud toimingud märgitakse linnukesega.';
$string['useselfassessment'] = 'Kasuta enesehindamist';
$string['useselfassessment_desc'] = 'Õppurid saavad hinnata omaenda tööd';
$string['useselfassessment_help'] = 'Kui see on lubatud, võidakse kasutajale hinnanguandmiseks määrata tema enda esitatud töö ja ta saab lisaks enda esitatud töö hindele ka hinde omaenda töö hindamise eest.';
$string['weightinfo'] = 'Kaal: {$a}';
$string['withoutsubmission'] = 'Läbivaataja, kes pole oma tööd esitanud';
$string['workshop:allocate'] = 'Määra esitatud tööd läbivaatamiseks';
$string['workshop:editdimensions'] = 'Redigeeri hinnanguvorme';
$string['workshop:manageexamples'] = 'Halda esitatud tööde näidiseid';
$string['workshop:overridegrades'] = 'Kirjuta arvutatud hinded üle';
$string['workshop:peerassess'] = 'Õpikaaslaste hindamine';
$string['workshop:publishsubmissions'] = 'Avalda esitatud tööd';
$string['workshop:submit'] = 'Esita';
$string['workshop:switchphase'] = 'Aktiveeri etapp';
$string['workshop:view'] = 'Kuva õpikoda';
$string['workshop:viewallassessments'] = 'Kuva kõik hinnangud';
$string['workshop:viewallsubmissions'] = 'Kuva kõik esitatud tööd';
$string['workshop:viewauthornames'] = 'Kuva autorite nimed';
$string['workshop:viewauthorpublished'] = 'Kuva avaldatud tööde autorid';
$string['workshop:viewpublishedsubmissions'] = 'Kuva avaldatud tööd';
$string['workshop:viewreviewernames'] = 'Kuva läbivaatajate nimed';
$string['workshopfeatures'] = 'Õpikoja võimalused';
$string['workshopname'] = 'Õpikoja nimi';
$string['yourassessment'] = 'Sinu hinnang';
$string['yoursubmission'] = 'Teie esitatud töö';
