<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'et', version '2.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Kohandatud tervitussõnum';
$string['defaultrole'] = 'Vaikerollimäärang';
$string['defaultrole_desc'] = 'Saate valida vaikerolli, mis tuleks määrata kasutajatele iseregistreerumise ajal';
$string['enrolenddate'] = 'Lõppkuupäev';
$string['enrolenddate_help'] = 'Kui see säte on lubatud, siis saavad kasutajad kursusele registreeruda osalejaks kuni märgitud kuupäevani.';
$string['enrolenddaterror'] = 'Registreeringu lõppkuupäev ei saa olla varasem kui alguskuupäev';
$string['enrolme'] = 'Registreeri mind kursusele';
$string['enrolperiod'] = 'Registreeringu kestus';
$string['enrolperiod_desc'] = 'Vaikimisi aeg, mil registreerimine on lubatav (sekundites). Kui seatud nulliks, siis registreerumise keskus on vaikimisi mitte piiratud.';
$string['enrolperiod_help'] = 'Aeg, mille jooksul registreering kehtib, alates kasutaja kursusele registreerumise hetkest. Kui see säte on keelatud, pole registreeringu kestus piiratud.';
$string['enrolstartdate'] = 'Alguskuupäev';
$string['enrolstartdate_help'] = 'Kui see säte on lubatud, siis saavad kasutajad kursusele osalejaks registreeruda alates märgitud kuupäevast.';
$string['groupkey'] = 'Kasuta rühma kursusele registreerimise võtmeid';
$string['groupkey_desc'] = 'Kasuta vaikimisi rühma kursusele registreerimise võtmeid.';
$string['groupkey_help'] = 'Lisaks kursusele ligipääsu piiramisel võtmega, kasuta rühma registreerumise võtit, see tähendab seda, et kasutajad lisatakse automaatselt mingisse rühma kui nad registreeruvad kursusele, rühma registreerumise võtmega.

Rühma registreerumise võtme kasutamiseks, peab olema määratud kursusele sisenemise võti ja samuti peab olema määratud rühma registreerumise võti, rühma seadetes.';
$string['longtimenosee'] = 'Tühista passiivsete kasutajate registreering järgmise ajavahemiku möödumisel:';
$string['longtimenosee_help'] = 'Kui kasutajad pole pikka aega kursust kasutanud, tühistatakse nende registreering automaatselt. See parameeter määrab selle ajalimiidi.';
$string['maxenrolled'] = 'Maksimaalne kursusele registreeritud kasutajate arv';
$string['maxenrolled_help'] = 'Määrab maksimaalse kasutajate arvu, kes saavad ise kursusele registreeruda. 0 tähendab, et piiranguid ei ole.';
$string['maxenrolledreached'] = 'Kursusele ise registreeruvate kasutajate maksimaalne lubatud arv on juba täis.';
$string['password'] = 'Kursusele registreerimise võti';
$string['password_help'] = 'Kursusele registreerimise võti võimaldab juurdepääsu kursusele piirata nendega, kes teavad võtit.

Kui väli on jäetud tühjaks, siis saavad kõik kasutajad kursusele registreeruda.

Kui kursusele registreerimise võti on määratud, siis peab kasutaja kursusele registreerumisel esitama võtme. Pange tähele, et kasutaja peab kursusele registreerumisel võtme esitama ainult ÜKS KORD.';
$string['passwordinvalid'] = 'Vale registreerumisvõti, proovige uuesti';
$string['passwordinvalidhint'] = 'Kursusele registreerumise võti oli vale, proovige uuesti<br />
(Siin on vihje: algus on „{$a}“)';
$string['pluginname'] = 'Iseregistreerumine';
$string['pluginname_desc'] = 'Iseregistreerumise lisandmoodul lubab kasutajatel valida, millistel kursustel nad soovivad osaleda. Kursused võivad olla kaitstud registreerumisvõtmega. Moodle’i-siseselt toimub registreerumine käsitsiregistreerumise lisandmooduli kaudu, mis samuti peab olema sellel kursusel lubatud.';
$string['requirepassword'] = 'Nõua kursusele registreerumise võtit';
$string['requirepassword_desc'] = 'Nõua uute kursuste puhul registreerumisvõtit ja takista registreerumisvõtme eemaldamine olemasolevatelt kursuselt.';
$string['role'] = 'Vaikimisi määratav roll';
$string['self:config'] = 'Konfigureeri iseregistreerumise eksemplarid';
$string['self:manage'] = 'Halda kursusele registreeritud kasutajaid';
$string['self:unenrol'] = 'Tühista kasutajate registreering kursusele';
$string['self:unenrolself'] = 'Tühista minu registreering kursusele';
$string['sendcoursewelcomemessage'] = 'Saada kursuse tervitussõnum';
$string['sendcoursewelcomemessage_help'] = 'Kui see säte on lubatud, siis saavad kõik ennast ise kursusele registreerinud kasutajad kohe pärast kursusele registreerumist meili teel tervitussõnumi.';
$string['showhint'] = 'Kuva vihje';
$string['showhint_desc'] = 'Kuva külalisjuurdepääsu võtme esimene täht.';
$string['status'] = 'Luba ise registreerumine';
$string['status_desc'] = 'Luba kasutajatel ennast ise kursusele registreerida.';
$string['status_help'] = 'See seade määrab ära kas kasutaja saab ise liituda (samuti end eemaldada, kui neil on õigus olemas) antud kursusega.';
$string['unenrolselfconfirm'] = 'Kas soovite kindlasti tühistada registreeringu kursusele „{$a}“?';
$string['usepasswordpolicy'] = 'Rakenda paroolipõhimõtted';
$string['usepasswordpolicy_desc'] = 'Rakenda kursusele registreerumise võtmete puhul standardsed paroolipõhimõtted.';
$string['welcometocourse'] = 'Tere tulemast kursusele {$a}!';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!

Seda linki klõpsates saate täiendada oma kasutajaandmeid, et teised kursusel osalejad saaksid teid paremini tundma õppida:

  {$a->profileurl}';
