<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'et', version '2.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paketi arhiiv';
$string['areacontent'] = 'Sisu';
$string['contentheader'] = 'Sisu';
$string['deploymenterror'] = 'Sisupaketi tõrge.';
$string['imscp:view'] = 'Kuva IMS-sisu';
$string['keepold'] = 'Arhiivi paketid';
$string['keepoldexplain'] = 'Kui palju pakette tuleks arhiivida?';
$string['modulename'] = 'IMS-i sisupakett';
$string['modulename_help'] = 'IMS sisu pakk lubab pakke luua vastavalt IMS Content Packaging spetsifikatsioonile, et kuvamaks kursusel.';
$string['modulenameplural'] = 'IMS-i sisupakett';
$string['navigation'] = 'Navigeerimine';
$string['packagefile'] = 'Paketifail';
$string['pluginadministration'] = 'IMSCP haldus';
$string['pluginname'] = 'IMS-i sisupakett';
$string['toc'] = 'Sisukord';
