<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'et', version '2.0'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Juhusliku lühivastusega vastavusse viimise küsimuse lisamine';
$string['editingrandomsamatch'] = 'Juhusliku lühivastusega vastavusse viimise küsimuse muutmine';
$string['nosaincategory'] = 'Teie valitud kategoorias „{$a->catname}“ pole lühivastusega küsimusi. Valige mõni muu kategooria või lisage siia kategooriasse mõni küsimus.';
$string['notenoughsaincategory'] = 'Teie valitud kategoorias „{$a->catname}“ on ainult {$a->nosaquestions} lühivastusega küsimust. Valige mõni teine kategooria, lisage sellesse kategooriasse veel küsimusi või vähendage valitud küsimuste hulka.';
$string['randomsamatch'] = 'Juhuslik lühivastuste vastavusse viimine';
$string['randomsamatch_help'] = 'Õpilase vaates paistab nagu vastavusse seadmise küsimus. Erinevus on selles, et lausete (küsimuste) või nimede nimekiri vastavusse viimiseks on võetud juhuslikult lühivastusega küsimustest praegusest kategooriast. Seal kategoorias peaks olema piisavalt kasutamata lühivastusega küsimusi, vastasel korral kuvatakse veateade.';
$string['randomsamatchsummary'] = 'Nagu vastavusse seadmise küsimus, aga loodud juhuslikud lühivastustega küsimustest konkreetsest kategooriast.';
