<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'et', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Lühivastuse küsimuse lisamine';
$string['addmoreanswerblanks'] = 'Tühjad väljad veel {no} vastuse jaoks';
$string['answermustbegiven'] = 'Hinde või tagasiside korral peate sisestama vastuse.';
$string['answerno'] = 'Vastus {$a}';
$string['editingshortanswer'] = 'Muuda lühivastuse küsimust';
$string['filloutoneanswer'] = 'Peate sisestama vähemalt ühe võimaliku vastuse. Tühjaks jäetud vastuseid ei kasutata. Tärni (*) saab kasutada metamärgina iga märgi vastendamiseks. Esimest sobivat vastust kasutatakse punktisumma ja tagasiside määramiseks.';
$string['shortanswer'] = 'Lühivastus';
$string['shortanswer_help'] = 'Vastuse küsimusele (mis võib sisaldada pilti) vastaja sisestab sõna või lühifraasi. Siin on võimalikud mitu õiget vastust, igaüks erineva hindega. Kui on valitud "Tõstutundlik", siis saad anda erinevad skoorid vastustele "Sõna" või "sõna".';
$string['shortanswersummary'] = 'Võimaldab ühe või kahe sõnalisi vastuseid, mis on hinnatud võrreldes erinevaid mudelvastuseid, mis võivad sisaldada metamärke.';
