<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'et', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Lubatud viga';
$string['accessnoticesheader'] = 'Saate kuvada selle õppetesti eelvaate, aga tegeliku testisoorituskatse korral ei saaks te seda testi teha järgmistel põhjustel.';
$string['action'] = 'Toiming';
$string['adaptive'] = 'Adaptiivrežiim';
$string['adaptive_help'] = 'Kui see sisse lülitatud, siis on samas testisoorituskatses lubatud anda küsimusele mitu vastust. Seega näiteks kui vastus on märgitud valeks, on õpilasel lubatud kohe uuesti proovida. Olenevalt sättest „Rakenda trahvid“ võidakse tavaliselt iga vale soorituse korral lahutada tulemusest trahvipunktid.';
$string['addaquestion'] = 'Lisa küsimus...';
$string['addarandomquestion'] = 'Lisa juhuslik küsimus...';
$string['addarandomquestion_help'] = 'Juhuküsimuse lisamise korral lisatakse sellest kategooriast juhuslikult valitud küsimus õppetesti. See tähendab seda, et õppurid saavad tõenäoliselt erineva küsimuste valiku. Ja kui testi on võimalik teha mitu korda, siis suure tõenäosusega saavad õppurid iga uue testisoorituskatse korral uue küsimuste valiku.';
$string['addcategory'] = 'Lisa kategooria';
$string['adddescriptionlabel'] = 'Lisa kirjeldus/silt';
$string['addingessay'] = 'Essee lisamine';
$string['addingnumerical'] = 'Numbrilise küsimuse lisamine';
$string['addingquestion'] = 'Küsimuse lisamine';
$string['addingquestions'] = 'Lehekülje selles osas saate hallata oma küsimuste andmebaasi. Küsimused on salvestatud kategooriate kaupa, et hoida neid organiseeritult, ja Te saate kasutada neid küsimusi igas oma kuruse testis ning ka teiste kursuste testides, kui olete otustanud küsimused avalikustada.<br /><br />Pärast seda, kui olete valinud või lisanud küsimuse kategooria, saate lisada või muuta küsimusi. Võite valida ükskõik millised neist küsimustest, et lisada need oma testi, mis asub lehekülje teises osas.';
$string['addingshortanswer'] = 'Lühivastuse küsimuse lisamine';
$string['addingtruefalse'] = 'Tõde/väär küsimuse lisamine';
$string['addmoreoverallfeedbacks'] = 'Lisa veel {no} tagasisidevälja';
$string['addnewgroupoverride'] = 'Lisa rühma testisätete ülekirjutus';
$string['addnewpagesafterselected'] = 'Lisa uued lehed valitud küsimuste järele';
$string['addnewquestionsqbank'] = 'Lisa küsimusi kategooriasse {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Lisa kasutaja testisätete ülekirjutus';
$string['addpagehere'] = 'Lisa leht siia';
$string['addquestion'] = 'Lisa küsimus';
$string['addquestions'] = 'Lisa küsimusi';
$string['addquestionstoquiz'] = 'Lisa küsimusi käesolevasse testi';
$string['addrandom'] = 'Lisa {$a} juhuküsimust';
$string['addrandom1'] = '<< Lisa';
$string['addrandom2'] = 'juhuslikud küsimused';
$string['addrandomfromcategory'] = 'Juhuküsimuste lisamine kategooriast:';
$string['addrandomquestion'] = 'Lisa juhuküsimus';
$string['addrandomquestiontoquiz'] = 'Lisa juhuküsimus õppetesti {$a}';
$string['addselectedtoquiz'] = 'Lisa valitud küsimused testi';
$string['addtoquiz'] = 'Lisa õppetesti';
$string['affectedstudents'] = 'Mõjutatud {$a}';
$string['aftereachquestion'] = 'Pärast iga küsimuse lisamist';
$string['afternquestions'] = 'Pärast {$a} küsimuse lisamist';
$string['age'] = 'vanus';
$string['aiken'] = 'Aiken\'i formaat';
$string['allattempts'] = 'Kõik testisoorituskatsed';
$string['allinone'] = 'Piiramatu';
$string['allowreview'] = 'Luba tagasivaadet';
$string['alreadysubmitted'] = 'Tõenäoliselt olete selle testisoorituskatse vastused juba esitanud.';
$string['alternativeunits'] = 'Alternatiivsed ühikud';
$string['alwaysavailable'] = 'Alati saadaval';
$string['analysisoptions'] = 'Analüüsi valikud';
$string['analysistitle'] = 'Küsimuste analüüsi tabel';
$string['answer'] = 'Vastus';
$string['answered'] = 'Vastatud';
$string['answerhowmany'] = 'Kas üks või mitu vastust?';
$string['answers'] = 'Vastused';
$string['answersingleno'] = 'Lubatud on mitu õiget vastust';
$string['answersingleyes'] = 'Ainult üks vastus';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Lubatud veaga vastused peavad olema arvulise väärtusega';
$string['answertoolong'] = 'Vastus on liiga pikk peale rida {$a} (255 tähemärki max.)';
$string['aon'] = 'AON-vorming';
$string['areyousureremoveselected'] = 'Kas soovite kindlasti eemaldada kõik valitud küsimused?';
$string['asshownoneditscreen'] = 'Nagu näidatud redigeerimiskuval';
$string['attempt'] = 'Testisoorituskatse {$a}';
$string['attemptalreadyclosed'] = 'See testisoorituskatse on juba lõpetatud.';
$string['attemptclosed'] = 'Testisoorituskatse pole veel suletud';
$string['attemptduration'] = 'Aega kulus';
$string['attemptedon'] = 'Katsetatud';
$string['attempterror'] = 'Te ei tohi seda õppetesti praegu teha. Põhjus: {$a}';
$string['attemptfirst'] = 'Esimene soorituskatse';
$string['attemptincomplete'] = 'Katse ({$a} poolt) pole veel lõpetatud';
$string['attemptlast'] = 'Viimane soorituskatse';
$string['attemptnumber'] = 'Testisoorituskatse';
$string['attemptquiznow'] = 'Soorita test kohe';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsallowed'] = 'Testisoorituskatseid lubatud';
$string['attemptsallowedn'] = 'Lubatud katseid: {$a}';
$string['attemptsdeleted'] = 'Õppetesti soorituskatsed on kustutatud';
$string['attemptselection'] = 'Vali, millist kasutaja katset analüüsida';
$string['attemptsexist'] = 'Seda testi on juba täidetud.<br/>Te ei saa enam küsimusi lisada või eemaldada.';
$string['attemptsnum'] = 'Testisoorituskatseid: {$a}';
$string['attemptsnumthisgroup'] = 'Testisoorituskatseid: {$a->total} (selles rühmas {$a->group})';
$string['attemptsnumyourgroups'] = 'Testisoorituskatseid: {$a->total} (teie rühmades {$a->group})';
$string['attemptsonly'] = 'Kuva ainult õppurid, kes on testi teinud';
$string['attemptsunlimited'] = 'Piiramatu katsete arv';
$string['back'] = 'Tagasi küsimuse eelvaatesse';
$string['backtoquestionlist'] = 'Tagasi küsimuste nimekirja';
$string['backtoquiz'] = 'Tagasi testi redigeerimise kuvale';
$string['basicideasofquiz'] = 'Testide koostamise põhimõtted';
$string['bestgrade'] = 'Parim hinne';
$string['blackboard'] = 'Tahvel';
$string['bothattempts'] = 'Näita katsetanud ja mittekatsetanud õppureid';
$string['braceerror'] = 'Ei leidnud {...} vastuste ümber';
$string['browsersecurity'] = 'Brauseriturve';
$string['browsersecurity_help'] = 'Kui valitud on „Täisekraanvaates hüpikaken koos mõningase JavaScripti-turbega“,

* käivitub test ainult siis, kui õppija veebibrauseris on JavaScript lubatud,
* avaneb test täisekraanvaatelises hüpikaknas, mis katab kõik muud aknad ja kus pole navigeerimisjuhtelemente,
* ei saa õppijad kasutada selliseid testi tegemist hõlbustavaid toiminguid nagu kopeerimine ja kleepimine (seda on piiratud nii palju kui võimalik).';
$string['calculated'] = 'Arvutuslik';
$string['calculatedquestion'] = 'Arvutuslik küsimus real {$a} pole toetatud. Küsimust eiratakse';
$string['cannotcreatepath'] = 'Teed ei saa luua ({$a})';
$string['cannoteditafterattempts'] = 'Te ei saa küsimusi lisada ega eemaldada, sest õppurid on seda testi juba teinud. ({$a})';
$string['cannotfindprevattempt'] = 'Ei leidnud eelmist testisoorituskatset, mida aluseks võtta.';
$string['cannotfindquestionregard'] = 'Ümberregistreerimiseks ei õnnestunud küsimusi saada.';
$string['cannotinsert'] = 'Küsimuse sisestamine ebaõnnestus';
$string['cannotinsertrandomquestion'] = 'Uut juhuküsimust ei saanud lisada!';
$string['cannotloadquestion'] = 'Küsimuse valikuid ei saanud laadida';
$string['cannotloadtypeinfo'] = 'Ei saa laadida küsimusetüübi spetsiifilist küsimuse infot';
$string['cannotopen'] = 'Ei saanud avada eksporditud faili ({$a})';
$string['cannotread'] = 'Ei saanud lugeda imporditud faili (või fail on tühi)';
$string['cannotrestore'] = 'Küsimuseseansse ei saanud taastada';
$string['cannotreviewopen'] = 'Seda testisoorituskatset ei saa läbi vaadata, kuna see on veel avatud.';
$string['cannotsavelayout'] = 'Ei saanud salvestada paigutust';
$string['cannotsavenumberofquestion'] = 'Lehe kohta ei õnnestunud küsimuste arvu salvestada';
$string['cannotsavequestion'] = 'Ei saa küsimuste nimekirja salvestada';
$string['cannotsetgrade'] = 'Uut maksimaalset hinnet testile ei saanud määrata';
$string['cannotwrite'] = 'Ei saa kirjutada eksporditud faili ({$a})';
$string['caseno'] = 'Ei, väikesed-suured tähed ei pea olema vastavuses';
$string['casesensitive'] = 'Tõstutundlikkus';
$string['caseyes'] = 'Jah, väikesed-suured tähed peavad olema vastavuses';
$string['categories'] = 'Kategooriad';
$string['category'] = 'Kategooria';
$string['categoryadded'] = 'Kategooria „{$a}“ lisati';
$string['categorydeleted'] = 'Kategooria „{$a}“ on kustutatud';
$string['categoryinfo'] = 'Kategooria info';
$string['categorymove'] = 'Kategooria \'{$a->name}\' sisaldab {$a->count} küsimust (mõned neist võivad olla vanad, peidetud, mõnes olemasolevas testis kasutusel).<br/>  Palun vali teine kategooria, kuhu need teisaldada.';
$string['categorymoveto'] = 'Liiguta need sellesse kategooriasse';
$string['categorynamecantbeblank'] = 'Kategooria nimekast ei tohi jääda tühjaks';
$string['categorynoedit'] = 'Teil ei ole muutmisõigust kategooriale \'{$a}\'.';
$string['categoryupdated'] = 'Kategooria on värskendatud.';
$string['changessaved'] = 'Hinde muudatused salvestatud';
$string['checkanswer'] = 'Kontrolli';
$string['choice'] = 'Valik';
$string['choices'] = 'Võimalikud valikud';
$string['choosefile'] = 'Vali fail';
$string['close'] = 'Sule aken';
$string['closebeforeopen'] = 'Õppetesti ei saanud värskendada. Olete määranud avamiskuupäevast varasema sulgemiskuupäeva.';
$string['closed'] = 'Suletud';
$string['closepreview'] = 'Sulge eelvaade';
$string['closereview'] = 'Sulge ülevaade';
$string['comment'] = 'Kommentaar';
$string['commentorgrade'] = 'Kommenteeri või kirjuta hinne üle';
$string['comments'] = 'Kommentaarid';
$string['completedon'] = 'Lõpetatud';
$string['configadaptive'] = 'Kui määrate selle valiku väärtuseks Jah, saab õppur küsimusele vastata mitu korda isegi sama testisoorituskatse käigus.';
$string['configattemptsallowed'] = 'Piirang, mitu korda on õppuril lubatud testi teha.';
$string['configdecimaldigits'] = 'Numbrite arv, mida hinnete kuvamisel tuleks näidata pärast koma.';
$string['configdecimalplaces'] = 'Kümnendkohtade arv õppetesti hinnete kuvamisel.';
$string['configdecimalplacesquestion'] = 'Kümnendkohtade arv üksikküsimuste hinnete kuvamisel.';
$string['configdelay1'] = 'Kui määrad viivituse, peab õpilane seda aega ootama, enne kui ta saab pärast esimest katset testi proovida.';
$string['configdelay1st2nd'] = 'Kui seate siin viivitusaja, ei saa õppur alustada oma teist testisoorituskatset enne, kui esimese katse lõpust on möödunud siin määratud aeg.';
$string['configdelay2'] = 'Kui määrad siia viivituse, peab õpilane seda aega ootama, enne kui ta saab proovida oma kolmandat või hilisemat katset.';
$string['configdelaylater'] = 'Kui seate siin viivitusaja, ei saa õppur alustada oma kolmandat, neljandat, ... testisoorituskatset enne, kui eelmise katse lõpust on möödunud siin määratud aeg.';
$string['configeachattemptbuildsonthelast'] = 'Kui lubatud on mitu testisoorituskatset, siis sisaldab iga uus katse eelmise soorituse tulemusi.';
$string['configgrademethod'] = 'Saate määrata, millist hindamisviisi peaks õppuri testi lõpphinde arvutamiseks kasutama sel juhul, kui lubatud on mitu testisoorituskatset.';
$string['configintro'] = 'Siin määratud väärtused määratlevad vaikeväärtused, mida kasutatakse sätete vormis siis, kui koostate uue õppetesti. Saate konfigureerida ka selle, milliseid testisätteid peetakse täpsemateks säteteks.';
$string['configmaximumgrade'] = 'Vaikehinne, millest hakatakse testihinde arvutamisel punkte maha võtma.';
$string['confignewpageevery'] = 'Testile küsimuste lisamise korral lisatakse lehepiirid automaatselt vastavalt siin valitud sättele.';
$string['configpenaltyscheme'] = 'Adaptiivrežiimis lahutatakse iga vale vastuse korral trahv.';
$string['configpopup'] = 'Saate jõustada soorituskatse korral testi avanemise hüpikaknas ning kasutada JavaScripti nippe selleks, et piirata testi tegemise ajal kopeerimist ja kleepimist vms toiminguid.';
$string['configrequirepassword'] = 'Õppurid peavad testi tegemiseks sisestama selle parooli.';
$string['configrequiresubnet'] = 'Õppurid saavad testi teha ainult nendes arvutites.';
$string['configreviewoptions'] = 'Nende valikutega saab reguleerida seda, millist teavet kasutajad näevad, kui nad vaatavad tehtud õppetesti läbi või loevad õppetesti aruandeid.';
$string['configshowblocks'] = 'Saate testisoorituskatsete ajal kuvada plokid.';
$string['configshowuserpicture'] = 'Saate testisoorituskatsete ajal kuvada ekraanil kasutaja pildi.';
$string['configshufflequestions'] = 'Kui sisse lülitatud see valik, siis küsimuste järjekord testis juhuslikult segi aetud iga õpilase testi katse korral.';
$string['configshufflewithin'] = 'Kui lubate selle valiku, siis segatakse osad, millest üksikküsimused koosnevad, juhuslikult iga kord, kui õppur alustab testisoorituskatset. Eelduseks on, et see valik on lubatud ka küsimusesätetes.';
$string['configtimelimit'] = 'Testide vaikimisi ajapiirang minutites. 0 tähendab, et piirangut pole.';
$string['configtimelimitsec'] = 'Õppetestide vaikeajapiirang sekundites. 0 tähendab ajapiirangu puudumist.';
$string['configurerandomquestion'] = 'Konfigureeri küsimus';
$string['confirmclose'] = 'Sa oled seda katset sulgemas. Kui Sa selle katse suled, ei saa Sa oma vastuseid enam muuta.';
$string['confirmserverdelete'] = 'Kas olete kindel, et soovite kustutada serveri <b>{$a} </b> nimekirjast?';
$string['confirmstartattemptlimit'] = 'Lubatud soorituskatsete arv: {$a}. Olete alustamas uut soorituskatset. Kas soovite jätkata?';
$string['confirmstartattempttimelimit'] = 'Sellel testil on ajapiirang ja seda saab teha {$a} korda. Olete alustamas uut testisoorituskatset. Kas soovite jätkata?';
$string['confirmstarttimelimit'] = 'Sellel testil on ajapiirang. Kas soovite kindlasti alustada?';
$string['containercategorycreated'] = 'See kategooria on loodud majutamaks kõiki originaalseid kategooriaid, mis on viidud õpikeskkonna tasemele allpool toodud põhjustel';
$string['continueattemptquiz'] = 'Jätka viimast testisoorituskatset';
$string['continuepreview'] = 'Jätka viimase eelvaate kuvamist';
$string['copyingfrom'] = 'Küsimusest  \'{$a}\' koopia tegemine';
$string['copyingquestion'] = 'Kopeeri küsimus';
$string['correct'] = 'Õige';
$string['correctanswer'] = 'Õige vastus';
$string['correctanswerformula'] = 'Õige vastuse valem';
$string['correctansweris'] = 'Õige vastus: {$a}';
$string['correctanswerlength'] = 'Tüvenumbrid';
$string['correctanswers'] = 'Õiged vastused';
$string['correctanswershows'] = 'Kuvatakse õige vastus';
$string['corrresp'] = 'Reageering õigele vastusele';
$string['countdown'] = 'Aja pöördloendus';
$string['countdownfinished'] = 'Test sulgub, Sa pead oma vastused kohe esitama.';
$string['countdowntenminutes'] = 'Test sulgub 10 minuti pärast.';
$string['coursetestmanager'] = 'Kursuse testide haldamise formaat';
$string['createcategoryandaddrandomquestion'] = 'Loo kategooria ja lisa juhuküsimus';
$string['createfirst'] = 'Te peate looma esmalt mõned lühivastustega küsimused.';
$string['createmultiple'] = 'Lisa testi mõned juhuslikud küsimused';
$string['createnewquestion'] = 'Koosta uus küsimus';
$string['createquestionandadd'] = 'Saate koostada uue küsimuse ja lisada selle testile.';
$string['custom'] = 'Kohandatud vorming';
$string['dataitemneed'] = 'Kehtiva küsimuse saamiseks pead lisama vähemalt ühe andmeüksuste komplekti';
$string['datasetdefinitions'] = 'Kategooria {$a} korduskasutatavad andmestikumääratlused';
$string['datasetnumber'] = 'Number';
$string['daysavailable'] = 'Mitu päeva avatud:';
$string['decimaldigits'] = 'Kümnendkohti hinnetes';
$string['decimalformat'] = 'kümnendkohta';
$string['decimalplaces'] = 'Kümnendkohti hinnetes';
$string['decimalplacesquestion'] = 'Kümnendkohti küsimuste hinnetes.';
$string['decimalplacesquestion_help'] = 'Selle sättega saate määrata, mitu kümnendkohta kuvatakse üksikküsimuste hinnetes.';
$string['decimalpoints'] = 'Kümnendkohti';
$string['decimals'] = '{$a} -ga';
$string['default'] = 'Vaikimisi';
$string['defaultgrade'] = 'Küsimuse vaikehinne';
$string['defaultinfo'] = 'Küsimuste vaikekategooria.';
$string['delay1'] = 'Viivitus esimese ja teise soorituskatse vahel';
$string['delay1st2nd'] = 'Sundviivitusaeg 1. ja 2. katse vahel';
$string['delay1st2nd_help'] = 'Kui see on lubatud, peab õppur ootama määratud aja, enne kui saab hakata testi tegema teist korda';
$string['delay2'] = 'Viivitus hilisemate soorituskatsete vahel';
$string['delaylater'] = 'Sundviivitusaeg hilisemate katsete vahel';
$string['delaylater_help'] = 'Kui see on lubatud, peab õppur ootama määratud aja, enne kui saab hakata testi tegema kolmandat või rohkemat korda.';
$string['deleteattemptcheck'] = 'Kas soovite täiesti kindlasti need testisoorituskatsed täielikult kustutada? NB! Testisooritused kustutatakse jäädavalt!';
$string['deletequestioncheck'] = 'Kas olete täiesti kindel, et soovite kustutada \'{$a}\'?';
$string['deletequestionscheck'] = 'Kas olete täiesti kindel, et soovite kustutada järgmised küsimused? <div>{$a}</div>';
$string['deleteselected'] = 'Kustuta valitud';
$string['deletingquestionattempts'] = 'Kustutan testi katseid';
$string['description'] = 'Kirjeldus';
$string['disabled'] = 'Keelatud';
$string['discrimination'] = 'Diskr. indeks';
$string['displayoptions'] = 'Kuvamissätted';
$string['download'] = 'Klõpsake eksporditud kategooriafaili allalaadimiseks.';
$string['downloadextra'] = '(fail on salvestatud ka kursuse failide juurde testi kausta)';
$string['duplicateresponse'] = 'Seda esitust eirati, sest olete juba varem andnud täpselt samasuguse vastuse.';
$string['eachattemptbuildsonthelast'] = 'Iga testisoorituskatse põhineb eelmisel';
$string['eachattemptbuildsonthelast_help'] = 'Kui testi on lubatud teha mitu korda ja see säte on lubatud, sisaldab iga uus testisoorituskatse eelmise katse tulemusi. See võimaldab testi lõplikult sooritada mitme katsega.';
$string['editcategories'] = 'Muuda kategooriaid';
$string['editcategory'] = 'Muuda kategooriat';
$string['editcatquestions'] = 'Muuda kategooria küsimusi';
$string['editingcalculated'] = 'Kalkuleeritud küsimuse muutmine';
$string['editingdescription'] = 'Kirjelduse muutmine';
$string['editingessay'] = 'Muuda esseed';
$string['editingmatch'] = 'Vastavusse seadmise küsimuse muutmine';
$string['editingmultianswer'] = 'Lünkteksti muutmine (Cloze)';
$string['editingmultichoice'] = 'Valikvastusega küsimuse muutmine';
$string['editingnumerical'] = 'Arvulise küsimuse muutmine';
$string['editingquestion'] = 'Küsimuse muutmine';
$string['editingquiz'] = 'Õppetesti redigeerimine';
$string['editingquiz_help'] = 'Testi koostamisel ette tulevad põhimõisted:

* test – sisaldab küsimusi ühel või mitmel lehel
* küsimustepank – koht, kus talletatakse kõigi küsimuste koopiaid, mis on jagatud kategooriatesse
* juhuküsimused – õppija saab igal soorituskatsel erinevad küsimused, samuti võivad õppijad saada erinevad küsimused';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingrandom'] = 'Juhusliku küsimuse muutmine';
$string['editingrandomsamatch'] = 'Juhuslike lühivastustega vastavusse seadmise küsimuse muutmine';
$string['editingrqp'] = '{$a}: küsimuse muutmine';
$string['editingshortanswer'] = 'Lühivastusega küsimuse muutmine';
$string['editingtruefalse'] = 'Õige/ Vale küsimuse muutmine';
$string['editoverride'] = 'Testisätete ülekirjutuse redigeerimine';
$string['editqcats'] = 'Muuda küsimuste kategooriaid';
$string['editquestions'] = 'Muuda küsimusi';
$string['editquiz'] = 'Muuda testi';
$string['editquizquestions'] = 'Muuda testi küsimusi';
$string['emailconfirmsmall'] = 'Aitäh testi „{$a->quizname}“ vastuste esitamise eest';
$string['emailconfirmsubject'] = 'Testi esitamise kinnitus: {$a->quizname}';
$string['emailnotifybody'] = 'Austatud {$a->username},

{$a->studentname} on lõpetanud testi \'{$a->quizname}\' ({$a->quizurl}) kursusel \'{$a->coursename}\' Sa saad üle vaadata seda katset {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} on lõpetanud {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} on lõpetanud testi {$a->quizname}';
$string['empty'] = 'Tühi';
$string['enabled'] = 'Lubatud';
$string['erroraccessingreport'] = 'Te ei pääse sellele aruandele juurde';
$string['errorinquestion'] = 'Viga küsimuses';
$string['errormissingquestion'] = 'Viga: süsteemis pole küsimust IDga {$a}';
$string['errornotnumbers'] = 'Viga: vastused peavad olema arvulised';
$string['errorsdetected'] = 'leiti {$a} viga';
$string['errorunexpectedevent'] = 'Leitud on testisoorituskatse {$a->attemptid} küsimuse {$a->questionid} sündmusekood {$a->event}, mida ei eeldatud.';
$string['essay'] = 'Essee';
$string['essayquestions'] = 'Küsimused';
$string['event1'] = 'Automaatne salvestus';
$string['event2'] = 'Salvesta';
$string['event3'] = 'Hinda';
$string['event5'] = 'Kinnita';
$string['event6'] = 'Sulge';
$string['event7'] = 'Esita';
$string['event8'] = 'Sulge';
$string['event9'] = 'Hinda käsitsi';
$string['everynquestions'] = 'Kõik {$a} küsimust';
$string['everyquestion'] = 'Kõik küsimused';
$string['everythingon'] = 'Kõik sees';
$string['examview'] = 'Eksami vaade';
$string['export'] = 'Ekspordi';
$string['exportcategory'] = 'ekspordikategooria';
$string['exporterror'] = 'Ekspordi töötlemise käigus ilmnes tõrge';
$string['exportingquestions'] = 'Küsimusi eksporditakse faili';
$string['exportname'] = 'Faili nimi';
$string['exportquestions'] = 'Ekspordi küsimused faili';
$string['extraattemptrestrictions'] = 'Testisoorituskatsete lisapiirangud';
$string['false'] = 'Väär';
$string['feedback'] = 'Tagasiside';
$string['feedbackerrorboundaryformat'] = 'Tagasiside hindepiir saab olla kas protsent või number. Piiri {$a} väljale sisestatud väärtust ei tuntud ära';
$string['feedbackerrorboundaryoutofrange'] = 'Tagasiside hindepiirid peavad olema vahemikus 0–100%. Piiri {$a} väljale sisestatud väärtus on sellest väljaspool.';
$string['feedbackerrorjunkinboundary'] = 'Peate täitma tagasiside hindepiiride väljad midagi vahele jätmata.';
$string['feedbackerrorjunkinfeedback'] = 'Peate täitma tagasisideväljad midagi vahele jätmata.';
$string['feedbackerrororder'] = 'Tagasiside hindepiirid peavad olema järjestatud (alates suurimast). Piiri {$a} väljale sisestatud väärtus on vales järjestuses.';
$string['file'] = 'Fail';
$string['fileformat'] = 'Failivorming';
$string['fillcorrect'] = 'Täida õige vastusega';
$string['filloutoneanswer'] = 'Vähemalt üks võimalik vastus peab olema antud. Tühjaks jäetud lahtreid ei kasutata.';
$string['filloutthreequestions'] = 'Pead sisestama vähemalt kolm küsimust. Tühjaks jäetud lahtreid ei kasutata.';
$string['fillouttwochoices'] = 'Vähemalt kaks valikuvälja peab olema täidetud. Tühjaks jäetud valikuvälju ei kasutata.';
$string['finishattemptdots'] = 'Lõpeta testisoorituskatse...';
$string['finishreview'] = 'Lõpeta läbivaatus';
$string['forceregeneration'] = 'jõusta regenereerimine';
$string['formatnotfound'] = 'Impordi-/ekspordivormingut {$a} ei leitud';
$string['formatnotimplemented'] = 'See formaat ei ole korrektselt implementeeritud, palun saada puugiraport';
$string['formulaerror'] = 'Valemivead!';
$string['fractionsaddwrong'] = 'Teie valitud positiivsete hinnete summa ei anna kokku 100%<br />See annab kokku hoopis {$a}%<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['fractionsnomax'] = 'Üks vastustest peaks olema 100%, nii et selle küsimuse eest<br />oleks võimalik saada täishinne.<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['fromfile'] = 'failist:';
$string['functiondisabledbysecuremode'] = 'See funktsioon on praegu keelatud';
$string['functiontakesatleasttwo'] = 'Funktsioonil {$a} peab olema vähemalt kaks argumenti';
$string['functiontakesnoargs'] = 'Funktsioon {$a} ei vaja ühtegi argumenti';
$string['functiontakesonearg'] = 'Funktsioonil {$a} peab olema täpselt üks argument';
$string['functiontakesoneortwoargs'] = 'Funktsioonil {$a} peab olema kas üks või kaks argumenti';
$string['functiontakestwoargs'] = 'Funktsioonil {$a} peab olema täpselt kaks argumenti';
$string['generalfeedback'] = 'Üldine tagasiside';
$string['generalfeedback_help'] = 'Üldine tagasiside on tekst, mis kuvatakse pärast seda, kui küsimusele on vastatud. Erinevalt tagasisidest konkreetsele küsimusele, mis oleneb antud vastusest, kuvatakse üldise tagasiside korral alati sama tekst.';
$string['generatevalue'] = 'Genereeri uus väärtus vahemikus';
$string['geometric'] = 'Geomeetriline';
$string['gift'] = 'GIFT formaat';
$string['giftleftbraceerror'] = 'Puudub {';
$string['giftmatchingformat'] = 'Vastavusse seadmise küsimus on vales formaadis';
$string['giftnonumericalanswers'] = 'Vastust ei leitud numbrilisele küsimusele';
$string['giftnovalidquestion'] = 'Ühtegi sobivat küsimust ei leitud';
$string['giftqtypenotset'] = 'Küsimuse tüüp on määramata';
$string['giftrightbraceerror'] = 'Puudub }';
$string['grade'] = 'Hinne';
$string['gradeall'] = 'Hinda kõiki';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeboundary'] = 'Hindepiir';
$string['gradeessays'] = 'Hinda esseesid';
$string['gradehighest'] = 'Kõrgeim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethod_help'] = 'Kui testi on lubatud teha mitu korda, saab lõplikku testi hinnet arvutada järgmistel viisidel:

* kõikide soorituskatsete parim hinne
* kõikide soorituskatsete keskmine hinne
* esimene soorituskatse (teisi katseid eiratakse)
* viimane soorituskatse (teisi katseid eiratakse)';
$string['gradesdeleted'] = 'Õppetesti hinded on kustutatud';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Selle esitatud töö hindepunktid: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Eelnevate trahvidega kokku teeb see <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Selle esitatud töö eest saite trahvi {$a}.';
$string['gradingdetailszeropenalty'] = 'Selle esitatud töö eest te trahvi ei saanud.';
$string['gradingmethod'] = 'Hindamisviis: {$a}';
$string['groupoverrides'] = 'Rühma testisätete ülekirjutused';
$string['groupsnone'] = 'Sellel kursusel ei ole gruppe';
$string['guestsno'] = 'Kahjuks ei saa külalised teste vaadata ega täita.';
$string['hidebreaks'] = 'Peida leheküljepaus';
$string['hidereordertool'] = 'Peida ümberjärjestamise tööriist';
$string['history'] = 'Vastuste ajalugu:';
$string['illegalformulasyntax'] = 'Lubamatu valemi süntaks algusega {$a}';
$string['imagedisplay'] = 'Pilt näitamiseks';
$string['imagemissing'] = 'Pilt pole võimalik real {$a}. Faili nime ignoreeritakse';
$string['import'] = 'Impordi';
$string['import_help'] = 'See funktsioon võimaldab importida küsimusi välistest tekstifailidest.

Kui fail sisaldab märke, mis pole ASCII-märgid, tuleb kasutada UTF-8-kodeeringut. Eriti ettevaatlik tuleb olla failidega, mis on loodud Microsoft Office’i rakendustes, sest neis on tavaliselt kasutusel erikodeering, mida ei pruugita õigesti käidelda.

Impordi- ja ekspordivormingud on lisandressurss. Muud valikulised vormingud võivad olla saadaval moodulite ja lisandmoodulite andmebaasis';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'impordikategooria';
$string['importerror'] = 'Impordi töötlemise käigus ilmnes tõrge';
$string['importerrorquestion'] = 'Viga küsimuse importimisel';
$string['importfilearea'] = 'Impordi olemasolevast kursusefailist...';
$string['importfileupload'] = 'Impordi üleslaaditavast failist...';
$string['importfromthisfile'] = 'Impordi sellest failist';
$string['importingquestions'] = 'Failist {$a} küsimuse importimine';
$string['importmax10error'] = 'Küsimuses on viga. Teil ei tohi olla üle kümne vastuse.';
$string['importmaxerror'] = 'Küsimuses on viga. Teil liiga palju vastuseid.';
$string['importminerror'] = 'Küsimuses on viga. Selle küsimuse tüübi jaoks ei ole piisavalt vastuseid.';
$string['importquestions'] = 'Impordi küsimused failist';
$string['inactiveoverridehelp'] = '* Õppuril pole selle õppetesti tegemiseks õige rühm või roll';
$string['incorrect'] = 'Vale';
$string['indivresp'] = 'Iga õppija igale küsimusele antud reageering';
$string['info'] = 'Teave';
$string['infoshort'] = 'i';
$string['introduction'] = 'Sissejuhatus';
$string['invalidattemptid'] = 'Sellist testisoorituskatse tunnuskoodi pole olemas';
$string['invalidcategory'] = 'Kategooria ID ei sobi';
$string['invalidnumericanswer'] = 'Üks sisestatud vastustest polnud sobiv number';
$string['invalidnumerictolerance'] = 'Sisestatud tolerantsidest üks polnud korrektne number.';
$string['invalidoverrideid'] = 'Testisätete ülekirjutuse sobimatu ID';
$string['invalidquestionid'] = 'Küsimuse ID ei sobi';
$string['invalidquizid'] = 'Õppetesti ID ei sobi';
$string['invalidsource'] = 'Seda allikat ei aktsepteerita.';
$string['invalidsourcetype'] = 'Vigane allika tüüp';
$string['invalidstateid'] = 'Oleku ID ei sobi';
$string['itemanal'] = 'Küsimuste vastuste analüüs';
$string['itemdefinition'] = 'Definitsioon';
$string['itemsource'] = 'Küsimuse allikas';
$string['itemsourceformat'] = 'Küsimuste allika formaat';
$string['itemtypes'] = 'Väliste küsimuste tüübid';
$string['lastanswer'] = 'Teie viimane vastus oli';
$string['layout'] = 'Paigutus';
$string['layoutasshown'] = 'Kuvatud lehepaigutus.';
$string['layoutasshownwithpages'] = 'Kuvatud lehepaigutus. <small>(Automaatne uus leht iga {$a} küsimuse kohta.)</small>';
$string['layoutshuffledandpaged'] = 'Juhujärjestuses küsimused, {$a} küsimust lehe kohta.';
$string['layoutshuffledsinglepage'] = 'Juhujärjestuses küsimused, kõik ühel lehel.';
$string['learnwise'] = 'Learnwise - formaat';
$string['link'] = 'Link';
$string['listitems'] = 'Testi küsimuste loend';
$string['literal'] = 'Sõnaline';
$string['loadingquestionsfailed'] = 'Küsimusi ei saanud laadida: {$a}';
$string['loguniform'] = 'numbrid  loguniformi-i distributsioonist';
$string['makecopy'] = 'Salvesta uue küsimusena';
$string['managetypes'] = 'Halda küsimuste tüüpe ja servereid';
$string['manualgrading'] = 'Hindamine';
$string['mark'] = 'Esita';
$string['markall'] = 'Esita leht';
$string['marks'] = 'Hindepunktid';
$string['match'] = 'Vastavusse seadmine';
$string['matchanswer'] = 'Sobiv vastus';
$string['matchanswerno'] = 'Sobiv vastus {$a}';
$string['matchgradeserror'] = 'Viga, kui pole hinnet nimekirjas';
$string['matchgradesnearest'] = 'Lähim hinne, kui pole nimekirjas';
$string['max'] = 'Max';
$string['messageprovider:confirmation'] = 'Testivastuste esitamise kinnitus';
$string['messageprovider:submission'] = 'Testivastuste esitamise teatis';
$string['min'] = 'Min';
$string['minutes'] = 'minutit';
$string['missinganswer'] = 'Liiga vähe :ANSWER, :Lx, :Rx vasteid küsimusele real {$a}. Pead andma vähemalt 2 võimalikku vastet';
$string['missingcorrectanswer'] = 'Õige vastus peab olema antud';
$string['missingformula'] = 'Puudub valem';
$string['missingitemtypename'] = 'Puudub nimi';
$string['missingname'] = 'Puudub küsimuse nimi';
$string['missingquestion'] = 'Puudub küsimuse tähis peale rida {$a}';
$string['missingquestiontext'] = 'Puudub küsimuse tekst';
$string['missingword'] = 'Puudub sõna formaat';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Testi moodul võimaldab õpetajal disainida ja seada teste sisaldades mitmikvalikut, õige-vale, vastavusse viimine ja muud tüübid. Iga sooritus automaatselt märgitakse ja õpetaja saab valida kas anda tagasiside ja/või õiged vastused.';
$string['modulenameplural'] = 'Testid';
$string['moveselectedonpage'] = 'Teisalda valitud küsimused lehele: {$a}';
$string['moveto'] = 'Liiguta >>';
$string['multianswer'] = 'Lünktekst (Cloze)';
$string['multichoice'] = 'Valikvastusega';
$string['multipleanswers'] = 'Valige vähemalt üks vastus.';
$string['multiplier'] = 'Kordaja';
$string['name'] = 'Nimi';
$string['navnojswarning'] = 'Hoiatus: need lingid ei salvesta teie vastuseid. Kasutage lehe allservas olevat nuppu „Järgmine“.';
$string['neverallononepage'] = 'Mitte kunagi, kõik küsimused on ühel lehel';
$string['newattemptfail'] = 'Tõrge: selle õppetesti uut soorituskatset ei saanud alustada';
$string['newpage'] = 'Uus leht';
$string['newpage_help'] = 'Pikemate õppetestide korral on mõttekas jagada test mitmele lehele, piirates lehel kuvatavate küsimuste arvu. Küsimuste testi lisamise korral sisestatakse lehepiirid vastavalt sellele sättele automaatselt. Lehepiire saate hiljem siiski redigeerimislehel käsitsi muuta.';
$string['newpageevery'] = 'Alusta uut lehte automaatselt';
$string['noanswers'] = 'Ühtegi vastust pole valitud!';
$string['noattempts'] = 'Seda testi pole veel tehtud';
$string['noattemptstoshow'] = 'Pole ühtegi testisoorituskatset, mida kuvada';
$string['nocategory'] = 'Sobimatu või kategooriat pole määratud';
$string['noclose'] = 'Sulgemiskuupäeva pole';
$string['nocommentsyet'] = 'Kommentaare pole veel.';
$string['noconnection'] = 'Hetkel pole ühendust seda küsimust töötleva veebiteenusega. Palun pöördu oma administraatori poole.';
$string['nodataset'] = 'mitte midagi – see pole metamärk';
$string['nodatasubmitted'] = 'Andmeid ei esitatud.';
$string['noessayquestionsfound'] = 'Käsitsi hinnatud küsimusi ei leitud';
$string['nogradewarning'] = 'Seda testi pole hinnatud, seetõttu ei saa te määrata hindest olenevat koondtagasisidet.';
$string['nominal'] = 'Nominaalne';
$string['nomoreattempts'] = 'Rohkem testisoorituskatseid pole lubatud';
$string['none'] = 'Pole';
$string['noopen'] = 'Avamiskuupäeva pole';
$string['nooverridedata'] = 'Peate üle kirjutama vähemalt ühe testisätte.';
$string['nopossibledatasets'] = 'Mitte ühtegi võimalikku andmestikku';
$string['noquestionintext'] = 'See küsimuse tekst ei sisalda ühtegi lünka';
$string['noquestions'] = 'Küsimusi pole veel lisatud';
$string['noquestionsfound'] = 'Küsimusi ei leitud';
$string['noquestionsinfile'] = 'Imporditud failis pole küsimusi';
$string['noquestionsinquiz'] = 'Selles testis pole ühtegi küsimust';
$string['noquestionsnotinuse'] = 'See juhuküsimus pole kasutusel, kuna selle kategooriaväli on tühi.';
$string['noquestionsonpage'] = 'Tühi leht';
$string['noresponse'] = 'Vastus puudub';
$string['noreview'] = 'Teil pole selle õppetesti läbivaatamise luba';
$string['noreviewattempt'] = 'Teil pole selle testisoorituskatse läbivaatamise luba.';
$string['noreviewshort'] = 'Pole lubatud';
$string['noreviewuntil'] = 'Teil pole luba seda testi läbi vaadata enne {$a}';
$string['noreviewuntilshort'] = 'Saadaval kuni {$a}';
$string['noscript'] = 'Jätkamiseks peab JavaScript olema lubatud!';
$string['notavailable'] = 'See test pole praegu avatud.';
$string['notavailabletostudents'] = 'Pange tähele: see test ei ole hetkel Teie õppijatele avatud';
$string['notenoughanswers'] = 'Seda tüüpi küsimus vajab vähemalt {$a} vastust';
$string['notenoughsubquestions'] = 'Pole määratletud piisavalt alaküsimusi!<br />Kas soovite minna tagasi ja parandada seda küsimust?';
$string['notimedependentitems'] = 'Praegune testimoodul ei toeta ajast sõltuvaid küsimusi. Te võite seada ajalimiidi kogu testile. Kas soovite valida teistsuguse küsimuse või (või sellest hoolimata kasutada praegust küsimust)?';
$string['notyourattempt'] = 'See ei ole teie testisoorituskatse!';
$string['noview'] = 'Sisselogitud kasutajal pole luba selle õppetesti vaatamiseks';
$string['numattempts'] = '{$a->studentnum} kasutajat ({$a->studentstring}) on teinud {$a->attemptnum} testisoorituskatset';
$string['numattemptsmade'] = 'Seda õppetesti on tehtud {$a} korda';
$string['numberabbr'] = 'nr';
$string['numerical'] = 'Arvuline';
$string['numquestionsx'] = 'Küsimusi: {$a}';
$string['onlyteachersexport'] = 'Ainult õpetajad võivad eksportida küsimusi';
$string['onlyteachersimport'] = 'Ainult toimetamisõigusega õpetajad võivad importida küsimusi';
$string['open'] = 'Pole vastatud';
$string['openclosedatesupdated'] = 'Õppetesti avamis- ja sulgemiskuupäevad on värskendatud';
$string['optional'] = 'valikuline';
$string['orderandpaging'] = 'Järjestus ja lehtedeks jaotus';
$string['orderandpaging_help'] = 'Numbrid 10, 20, 30, ... iga küsimuse vastas näitavad küsimuste järjestust. Numbrite suurendamise samm 10 jätab ruumi täiendavate küsimuste lisamiseks. Küsimuste ümberjärjestamiseks muutke numbreid ja klõpsake siis nuppu „Muuda küsimuste järjestust“.

Mõne kindla küsimuse järele lehepiiri lisamiseks märkige küsimuste kõrval olevad ruudud ja klõpsake siis nuppu „Lisa uued lehed valitud küsimuste järele“.

Küsimuste mitmele lehele jaotamiseks klõpsake nuppu „Muuda lehtedeks jaotust“ ja valige soovitud küsimuste arv lehe kohta.';
$string['orderingquiz'] = 'Järjestus ja lehtedeks jaotus';
$string['outof'] = '{$a->grade} maksimumist {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade}, maksimaalne: {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Koondtagasiside';
$string['overallfeedback_help'] = 'Koondtagasiside on tekst, mis kuvatakse pärast õppetesti tegemist. Kui määratakse täiendavad hindepiirid (protsentides või numbrites), oleneb kuvatav tekst saadud hindest.';
$string['overdue'] = 'Tähtaja ületanud';
$string['override'] = 'Kirjuta üle';
$string['overridedeletegroupsure'] = 'Kas soovite kindlasti kustutada rühma {$a} testisätete ülekirjutuse?';
$string['overridedeleteusersure'] = 'Kas soovite kindlasti kustutada kasutaja {$a} testisätete ülekirjutuse?';
$string['overridegroup'] = 'Kirjuta selle rühma sätted üle';
$string['overridegroupeventname'] = '{$a->quiz} – {$a->group}';
$string['overrides'] = 'Sätete ülekirjutused';
$string['overrideuser'] = 'Kirjuta selle kasutaja sätted üle';
$string['overrideusereventname'] = '{$a->quiz} – sätete ülekirjutus';
$string['pagesize'] = 'Katseid ühel lehel:';
$string['paragraphquestion'] = 'Lõiguküsimust ei toetata real {$a}. Küsimust  ignoreeritakse.';
$string['parent'] = 'Ülem';
$string['parentcategory'] = 'Ülemkategooria';
$string['parsingquestions'] = 'Impordifaili küsimuste sõelumine.';
$string['partiallycorrect'] = 'Osaliselt õige';
$string['passworderror'] = 'Sisestatud salasõna on vale';
$string['penalty'] = 'Trahv';
$string['penaltyscheme'] = 'Rakenda trahvid';
$string['penaltyscheme_help'] = 'Kui see säte on lubatud, lahutatakse vale vastuse korral küsimuse lõplikust punktisummast trahv. Karistuse määr on määratud küsimuse sätetes. See säte rakendub üksnes siis, kui adaptiivrežiim on lubatud.';
$string['percentcorrect'] = 'Õigete vastuste protsent';
$string['pleaseclose'] = 'Teie päring on töödeldud. Võid nüüd selle akna sulgeda.';
$string['pluginadministration'] = 'Õppetesti haldamine';
$string['pluginname'] = 'Test';
$string['popup'] = 'Kuva õppetest turvalises aknas';
$string['popupblockerwarning'] = 'See testi osa on turvalises režiimis, see tähendab, et pead testi tegema turvalises aknas. Lülita hüpikakende blokeerija välja. Aitäh.';
$string['popupnotice'] = 'Õppurid näevad seda testi turvalises aknas';
$string['popupwithjavascriptsupport'] = 'Täisekraanis hüpikaken koos mõningase SvaScript turvalisusega';
$string['preprocesserror'] = 'Eeltöötluse ajal ilmnes tõrge.';
$string['preview'] = 'Eelvaade';
$string['previewquestion'] = 'Kuva küsimuse eelvaade';
$string['previewquiz'] = '{$a} – eelvaade';
$string['previewquiznow'] = 'Kuva kohe õppetesti eelvaade';
$string['previous'] = 'Eelmine olek';
$string['publish'] = 'Avalda';
$string['publishedit'] = 'Teil peab olema publitseeriva kursuse luba lisada ja muuta selle kategooria küsimusi';
$string['qname'] = 'nimi';
$string['qti'] = 'IMS-i QTI-vorming';
$string['qti_two'] = 'IMS QTI 2.0 formaat';
$string['qtypename'] = 'tüüp, nimi';
$string['question'] = 'Küsimus';
$string['questionbankcontents'] = 'Küsimustepanga sisu';
$string['questionbankmanagement'] = 'Küsimustepanga haldamine';
$string['questionbehaviour'] = 'Küsimuse toimimine';
$string['questioncats'] = 'Küsimuse kategooriad';
$string['questiondeleted'] = 'See küsimus on kustutatud. Pöörduge oma õpetaja poole';
$string['questioninuse'] = 'Küsimust \'{$a->questionname}\' kasutatakse hetkel: <br />{$a->quiznames}<br />Küsimust ei kustutata nendest testidest, vaid ainult kategooriast.';
$string['questionmissing'] = 'Selle sessiooni küsimus puudub';
$string['questionname'] = 'Küsimuse nimi';
$string['questionnametoolong'] = 'Küsimuse nimi on liiga pikk real {$a} (255 tähemärki max). Seda kärbiti.';
$string['questionno'] = 'Küsimus {$a}';
$string['questionnotloaded'] = 'Küsimust {$a} pole andmebaasist laaditud';
$string['questionorder'] = 'Küsimuste järjestus';
$string['questions'] = 'Küsimused';
$string['questionsinclhidden'] = 'Küsimused (kaasaarvatud peidetud)';
$string['questionsinthisquiz'] = 'Küsimused selles õppetestis';
$string['questionsinuse'] = '(* Tärniga märgistatud küsimused on juba kasutusel mõnes testis. Küsimusi ei kustutata nendest testidest, vaid ainult kategooriast.';
$string['questionsperpage'] = 'Küsimusi lehel';
$string['questionsperpageselected'] = 'Küsimused lehe kohta on määratud, nii et lehe otsimine on praegu fikseeritud. Selle tulemusel on lehitsemise juhtnupud keelatud. Saad seda muuta saidil {$a}.';
$string['questionsperpagex'] = 'Küsimusi lehekülje kohta: {$a}';
$string['questiontext'] = 'Küsimuse tekst';
$string['questiontextisempty'] = '[Tühi küsimuse tekst]';
$string['questiontype'] = 'Küsimusetüüp {$a}';
$string['questiontypesetupoptions'] = 'Küsimuste tüüpide seadistused:';
$string['quiz:attempt'] = 'Õppetestide sooritamine';
$string['quiz:deleteattempts'] = 'Testisoorituskatsete kustutamine';
$string['quiz:grade'] = 'Õppetestide käsitsi hindamine';
$string['quiz:ignoretimelimits'] = 'Õppetestide ajapiirangu eiramine';
$string['quiz:manage'] = 'Õppetestide haldamine';
$string['quiz:manageoverrides'] = 'Testisätete ülekirjutuste haldamine';
$string['quiz:preview'] = 'Õppetestide eelvaate kuvamine';
$string['quiz:regrade'] = 'Testisoorituskatsete uuesti hindamine';
$string['quiz:reviewmyattempts'] = 'Oma testisoorituskatsete läbivaatamine';
$string['quiz:view'] = 'Õppetesti teabe vaatamine';
$string['quiz:viewreports'] = 'Õppetesti aruannete vaatamine';
$string['quizavailable'] = 'Test on avatud kuni: {$a}';
$string['quizclose'] = 'Sule test';
$string['quizclosed'] = 'See õppetest on suletud {$a}';
$string['quizcloses'] = 'Õppetest suletakse';
$string['quizcloseson'] = 'See test suletakse {$a}';
$string['quizisclosed'] = 'See õppetest on suletud';
$string['quizisopen'] = 'See õppetest on avatud';
$string['quizisopenwillclose'] = 'Õppetest on avatud (suletakse {$a})';
$string['quiznavigation'] = 'Õppetestis liikumine';
$string['quiznotavailable'] = 'Test pole avatud kuni: {$a}';
$string['quizopen'] = 'Ava test';
$string['quizopened'] = 'See test on avatud.';
$string['quizopenedon'] = 'Testi avamise aeg: {$a}';
$string['quizopens'] = 'Õppetest avatakse';
$string['quizopenwillclose'] = 'See test on avatud ja sulgub {$a} kell';
$string['quizordernotrandom'] = 'Testi järjekorda pole segatud';
$string['quizorderrandom'] = 'Testi järjekord on segatud';
$string['quizsettings'] = 'Õppetestisätted';
$string['quiztimelimit'] = 'Aega on: {$a}';
$string['quizwillopen'] = 'See õppetest avatakse {$a}';
$string['random'] = 'Juhuslik küsimus';
$string['randomcreate'] = 'Loo juhuslikke küsimusi';
$string['randomfromcategory'] = 'Juhuküsimus kategooriast:';
$string['randomfromexistingcategory'] = 'Juhuküsimus olemasolevast kategooriast';
$string['randomnosubcat'] = 'Küsimused ainult sellest kategooriast, mitte selle alamkategooriatest.';
$string['randomquestionusinganewcategory'] = 'Juhuküsimus, kasutades uut kategooriat';
$string['randomsamatch'] = 'Juhuslike lühivastustega vastavusse seadmine';
$string['randomsamatchcreate'] = 'Loo juhuslike lühivastustega vastavusse seadmise küsimusi';
$string['randomsamatchintro'] = 'Igale järgnevale küsimusele vali menüüst sobiv vaste.';
$string['randomsamatchnumber'] = 'Vali küsimuste arv';
$string['randomwithsubcat'] = 'Küsimused sellest kategooriast ja selle alamkategooriatest.';
$string['readytosend'] = 'Oled saatmas kogu oma testi hindamisele. Kas oled veendunud, et soovid jätkata?';
$string['reattemptquiz'] = 'Tee test uuesti';
$string['recentlyaddedquestion'] = 'Hiljuti lisatud küsimus!';
$string['recurse'] = 'Näita ka alamkategoorias asuvaid küsimusi';
$string['regrade'] = 'Hinda kõik testisoorituskatsed uuesti';
$string['regradecomplete'] = 'Kõik katsed on uuesti hinnatud';
$string['regradecount'] = '{$a->changed} hinnet {$a->attempt} hindest muudetud';
$string['regradedisplayexplanation'] = 'Hindamise ajal muutunud katseid kuvatakse hüperlinkidena küsimuste ülevaatamise aknasse.';
$string['regradenotallowed'] = 'Teil pole õigust seda testi uuesti hinnata';
$string['regradingquestion'] = 'Küsimuse "{$a}" uuesti hindamine.';
$string['regradingquiz'] = 'Testi „{$a}“ uuesti hindamine';
$string['relative'] = 'Suhteline';
$string['remove'] = 'Eemalda';
$string['removeallquizattempts'] = 'Kustuta kõik soorituskatsed';
$string['removeemptypage'] = 'Eemalda tühi leht';
$string['removeselected'] = 'Eemalda valitud';
$string['rename'] = 'Nimeta ümber';
$string['renderingserverconnectfailed'] = 'Server {$a} ei suutnud RQP päringut töödelda. Kontrolli, kas URL on õige.';
$string['reorderquestions'] = 'Muuda küsimuste järjestust';
$string['reordertool'] = 'Kuva ümberjärjestustööriist';
$string['repaginate'] = 'Muuda lehtedeks jaotust, nii et igal lehel oleks {$a} küsimust';
$string['repaginatecommand'] = 'Muuda lehtedeks jaotust';
$string['repaginatenow'] = 'Muuda kohe lehtedeks jaotust';
$string['replace'] = 'Asenda';
$string['replacementoptions'] = 'Asenduse valikud';
$string['report'] = 'Aruanded';
$string['reportanalysis'] = 'Küsimuste analüüs';
$string['reportfullstat'] = 'Detailne statistika';
$string['reportmulti_percent'] = 'Multi-protsendid';
$string['reportmulti_q_x_student'] = 'Mitme-õppija valikud';
$string['reportmulti_resp'] = 'Individuaalsed reageeringud';
$string['reportnotfound'] = 'Aruanne pole teada ({$a})';
$string['reportoverview'] = 'Ülevaade';
$string['reportregrade'] = 'Hinda katseid uuesti';
$string['reportresponses'] = 'Vastuste üksikasjavaade';
$string['reports'] = 'Aruanded';
$string['reportsimplestat'] = 'Lihtne statistika';
$string['requirepassword'] = 'Nõua parooli';
$string['requirepassword_help'] = 'Kui parool on määratud, peab õppur testi tegemiseks sisestama parooli.';
$string['requirepasswordmessage'] = 'Selle testi täitmiseks pead teadma testi salasõna';
$string['requiresafeexambrowser'] = 'Kasuta turvalist veebilehitsejat';
$string['requiresubnet'] = 'Nõua võrguaadressi';
$string['requiresubnet_help'] = 'Õppetestile juurdepääsu saab piirata, määrates osaliste või täielike IP-aadresside numbrite komaeraldusega loendi, nii et testi saab teha ainult kindlates kohtvõrgu (LAN) või Interneti alamvõrkudes. Sellest võib kasu olla vaatlejatega testide korral, et tagada inimeste juurdepääs testile ainult kindlatest kohtadest.';
$string['response'] = 'Reageering';
$string['responses'] = 'Vastused';
$string['results'] = 'Tulemused';
$string['reuseifpossible'] = 'taaskasuta varem eemaldatut';
$string['reverttodefaults'] = 'Lähtesta õppetesti vaikesätted';
$string['review'] = 'Läbivaatus';
$string['reviewafter'] = 'Luba üle vaadata peale testi sulgemist';
$string['reviewalways'] = 'Luba üle vaadata igal ajal';
$string['reviewattempt'] = 'Vaata testisoorituskatse läbi';
$string['reviewbefore'] = 'Luba üle vaadata, kui test on avatud';
$string['reviewclosed'] = 'Pärast testi sulgemist';
$string['reviewimmediately'] = 'Kohe pärast testisoorituskatset';
$string['reviewnever'] = 'Ära kunagi luba ülevaadet';
$string['reviewofattempt'] = 'Soorituskatse {$a} ülevaatamine';
$string['reviewofpreview'] = 'Eelvaate läbivaatus';
$string['reviewopen'] = 'Hiljem, kui test on veel avatud';
$string['reviewoptions'] = 'Õppurid saavad läbi vaadata';
$string['reviewoptionsheading'] = 'Läbivaatusevalikud';
$string['reviewoptionsheading_help'] = 'Need valikud kontrollivad, mis infot õpilased saavad näha, mil nad vaatavad üle testi sooritust või vaatavad testide raporteid.

"Kohe peale katset" tähendab kahe minuti jooksul peale soorituse lõpetamist. "Hiljem, kui test on veel avatud" tähendab pärast seda ja enne testi sulgemise kuupäeva. "Pärast testi sulgemist" tähendab pärast testi sulgemise kuupäeva. Kui testil ei ole sulgemise kuupäeva, siis see seisund ei saabu mitte kunagi.';
$string['reviewresponse'] = 'Vaata vastus läbi';
$string['reviewresponsetoq'] = 'Vaata vastus läbi (küsimus {$a})';
$string['reviewthisattempt'] = 'Vaadake oma selle testisoorituskatse vastused läbi';
$string['rqp'] = 'Kaugpangaküsimus';
$string['rqps'] = 'Välised küsimused';
$string['safebrowsererror'] = 'See test on üles seatud, et on sooritatav ainult kasutades turvalise eksami brauserit (Safe Exam Browser). Sa ei saa sooritada seda selle brauseriga.';
$string['safebrowsernotice'] = 'See test on seadistatud, et õpilased saavad sooritada seda kasutades ainult turvalise eksami brauserit (Safe Exam Browser).';
$string['sameasoverall'] = 'Sama nagu üldhinnete korral';
$string['save'] = 'Salvesta';
$string['saveandedit'] = 'Salvesta muudatused ja muuda küsimusi';
$string['saveattemptfailed'] = 'Käesoleva testikatse salvestamine ebaõnnestus';
$string['savedfromdeletedcourse'] = 'Salvestatud kustutatud kursuselt  "{$a}"';
$string['savegrades'] = 'Salvesta hinded';
$string['savemyanswers'] = 'Salvesta minu vastused';
$string['savenosubmit'] = 'Salvesta ilma esitamiseta';
$string['saveoverrideandstay'] = 'Salvesta ja sisesta veel üks ülekirjutus';
$string['savequiz'] = 'Salvesta kogu test';
$string['score'] = 'Töötlemata punktisumma';
$string['scores'] = 'Punktisummad';
$string['select'] = 'Valige';
$string['selectall'] = 'Vali kõik';
$string['selectcategory'] = 'Vali kategooria';
$string['selectcategoryabove'] = 'Vali ülalt kategooria';
$string['selectedattempts'] = 'Valitud katsed...';
$string['selectnone'] = 'Tühjenda kõik ruudud';
$string['selectquestiontype'] = '-- Vali küsimuse tüüp --';
$string['serveradded'] = 'Server lisatud';
$string['serveridentifier'] = 'Identifikaator';
$string['serverinfo'] = 'Serveriteave';
$string['serverinuse'] = 'See server, mida Te tahate kustutada, on viimane {$a} server ja on küsimusi, mis ei tööta siis, kui Te selle serveri kustutate.';
$string['servers'] = 'Serverid';
$string['serverurl'] = 'Serveri URL';
$string['settingsoverrides'] = 'Seadistuste ülekirjutamised';
$string['shortanswer'] = 'Lühivastus';
$string['show'] = 'Kuva';
$string['showall'] = 'Kuva kõik küsimused ühel lehel';
$string['showblocks'] = 'Kuva testisoorituskatsete ajal plokid';
$string['showblocks_help'] = 'Kui selle sätte väärtuseks on seatud Jah, kuvatakse testisoorituskatsete ajal tavalised plokid';
$string['showbreaks'] = 'Näita leheküljepiiri';
$string['showcategorycontents'] = 'Kuva kategooriasisu {$a->arrow}';
$string['showcorrectanswer'] = 'Kas näitan tagasisides õigeid vastuseid?';
$string['showdetailedmarks'] = 'Kuva hindepunktide üksikasjad';
$string['showeachpage'] = 'Kuva korraga üks leht';
$string['showfeedback'] = 'Kas kuvada pärast vastamist tagasiside?';
$string['showhidden'] = 'Näita ka vanu küsimusi';
$string['showinsecurepopup'] = 'Kasuta õppetesti tegemiseks turvalisi hüpikaknaid';
$string['shownoattempts'] = 'Näita õppijaid, kes pole teinud katseid';
$string['shownoattemptsonly'] = 'Näita ainult õppijaid, kes pole teinud katseid';
$string['showquestiontext'] = 'Näita küsimuse teksti küsimuste lehel';
$string['showteacherattempts'] = 'Näita õpetaja katseid';
$string['showuserpicture'] = 'Kuva kasutaja pilt';
$string['showuserpicture_help'] = 'Kui see on lubatud, kuvatakse õppuri nimi ja pilt nii testisoorituskatse kuval kui ka läbivaatuskuval, võimaldades vaatlejatega õppetesti korral hõlpsamini kindlaks teha, kas õppur on sisse loginud iseendana.';
$string['shuffle'] = 'Muuda küsimuste järjekorda';
$string['shuffleanswers'] = 'Muuda vastuste järjekorda';
$string['shuffledrandomly'] = 'Seatud juhujärjestusse';
$string['shufflequestions'] = 'Muuda küsimuste järjekorda';
$string['shufflequestionsselected'] = 'Kasutusel segatud küsimused, mistõttu mõned seotud lehed ei ole kättesaadavad. Muutmaks segatuse valikud, {$a}.';
$string['shufflewithin'] = 'Muuda küsimuseosade järjekorda';
$string['shufflewithin_help'] = 'Kui see valik on lubatud, siis segatakse osad, millest küsimused koosnevad, juhuslikult iga kord, kui õppur alustab testisoorituskatset. Eelduseks on, et see valik on lubatud ka küsimusesätetes. See säte rakendub vaid küsimustele, mis koosnevad mitmest osast (nt valikvastusega küsimused või vastavusse viimise küsimused).';
$string['significantfigures'] = '{$a} -ga';
$string['significantfiguresformat'] = 'olulist numbrikohta';
$string['singleanswer'] = 'Valige üks vastus.';
$string['sortage'] = 'Järjesta vanuse järgi';
$string['sortalpha'] = 'Järjesta alfabeetiliselt';
$string['sortquestionsbyx'] = 'Sorteeri küsimused: {$a}';
$string['sortsubmit'] = 'Järjesta küsimused';
$string['sorttypealpha'] = 'Järjesta liigi, nimetuse järgi';
$string['specificapathnotonquestion'] = 'Määratud faili tee pole küsimused määratud';
$string['specificquestionnotonquiz'] = 'Täpsustatud küsimust ei ole testis määratud';
$string['startagain'] = 'Alusta uuesti';
$string['startedon'] = 'Alustatud';
$string['statenotloaded'] = 'Küsimuse {$a} olekut pole andmebaasist laaditud';
$string['status'] = 'Olek';
$string['stoponerror'] = 'Lõpeta vea korral';
$string['submitallandfinish'] = 'Esita kõik ja lõpeta';
$string['subneterror'] = 'Vabandame, see küsimus on lukustatud, seega kättesaadav ainult teatud asukohtadest. Hetkel ei ole sinu arvuti lubatute nimekirjas.';
$string['subnetnotice'] = 'See küsimus on lukustatud, seega kättesaadav ainult teatud asukohtadest. Sinu arvuti ei kuulu lubatud alamvõrku. Aga õpetajana on sul lubatud eelvaadet näha nagunii.';
$string['subnetwrong'] = 'See test on kättesaadav ainult kindlatest kohtadest ja see arvuti ei ole selles lubatute nimekirjas.';
$string['substitutedby'] = 'asendatakse';
$string['summaryofattempt'] = 'Testisoorituskatse kokkuvõte';
$string['summaryofattempts'] = 'Teie eelmiste testisoorituskatsete kokkuvõte';
$string['temporaryblocked'] = 'Sul pole ajutiselt lubatud testi uuesti proovida.<br />Saad teha järgmist katset:';
$string['time'] = 'Aeg';
$string['timecompleted'] = 'Lõpetatud';
$string['timedelay'] = 'Sul pole lubatud testi teha, kuna sa ei ole enne uue testi katset viivitanud';
$string['timeleft'] = 'Aega jäänud';
$string['timelimit'] = 'Ajapiirang';
$string['timelimit_help'] = 'Kui sisse lülitatud, siis kella aken (nõuab JavaScripti) on kuvab pöördloendust. Kui ajalimiit on otsa saanud, siis test postitatakse automaatselt, vaatamata väljade täidetusele.';
$string['timelimitexeeded'] = 'Vabandame! Testi sooritamise aeg ületatud!';
$string['timelimitmin'] = 'Ajalimiit (minutites)';
$string['timelimitsec'] = 'Ajapiirang (sekundites)';
$string['timestr'] = '%H:%M:%S %d.%m.%y';
$string['timesup'] = 'Aeg on läbi!';
$string['timetaken'] = 'Aega kulus';
$string['tofile'] = 'faili';
$string['tolerance'] = 'Lubatav hälve';
$string['tolerancetype'] = 'Tolerantsuse tüüp';
$string['toomanyrandom'] = 'Nõutud juhuküsimuste arv on suurem kui selles kategoorias saadaolevate küsimuste arv!';
$string['top'] = 'Üles';
$string['totalpointsx'] = 'Hindeid kokku: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Kategoorias on kokku {$a} küsimust.';
$string['true'] = 'Tõene';
$string['truefalse'] = 'Tõene/väär';
$string['truefalseimporterror'] = '<b>Hoiatus</b>: The Õige/Vale küsimus \'{$a->questiontext}\' ei ole imporditud korrektselt. Polnud selge, kas õige vastus on Õige või Vale. Küsimus imporditi, eeldades, et õige vastus on \'{$a->answer}\'. Kui see pole õige, siis Sa pead redigeerima seda küsimust.';
$string['type'] = 'Tüüp';
$string['unfinished'] = 'avatud';
$string['ungraded'] = 'Hindamata';
$string['uniform'] = 'numbrid uniform-i distributsioonist';
$string['unit'] = 'Ühik';
$string['unknowntype'] = 'Küsimusetüüp real {$a} pole toetatud. Küsimust eiratakse';
$string['unsupportedformulafunction'] = 'Funktsiooni {$a} ei toetata';
$string['unusedcategorydeleted'] = 'See kategooria kustutati, kuna pärast kursuse kustutamist ei kasutatud serveris enam selle kategooria küsimusi.';
$string['updatesettings'] = 'Uuenda testi seadeid';
$string['upgradesure'] = '<div>Täpsemalt teeb testi moodul ulatusliku testi tabelite muudatuse ja seda uuendust pole veel piisavalt testitud. Tungivalt soovitatav on enne jätkamist andmebaasitabelid varundada.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'See kategooria liigutati õpikeskkonna tasemele, kuna pärast kursuse kustutamist kasutati selle kategooria küsimusi serveri teistes testides.';
$string['useroverrides'] = 'Kasutaja testisätete ülekirjutused';
$string['usersnone'] = 'Õppurid ei pääse sellele testile juurde';
$string['validate'] = 'Valideeri';
$string['viewallanswers'] = 'Vaata {$a} testikatset';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['warningmissingtype'] = '<b>Seda küsimusetüüpi pole veel teie kasutuses olevasse Moodle’isse installitud.<br />Teavitage oma Moodle’i administraatorit.</b>';
$string['warningsdetected'] = 'leiti {$a} hoiatus(t)';
$string['webct'] = 'WebCT formaat';
$string['wheregrade'] = 'Kus on minu hinded?';
$string['wildcard'] = 'Metamärk';
$string['windowclosing'] = 'See aken sulgub mõne hetke pärast.';
$string['withselected'] = 'Valikud';
$string['withsummary'] = 'koos kokkuvõtliku statistikaga';
$string['wronggrade'] = 'Vale hinne (peale rida {$a}) :';
$string['wronguse'] = 'Sa ei saa kasutada seda lehekülge niimoodi';
$string['xhtml'] = 'XHTML formaat';
$string['xml'] = 'Moodle XML formaat';
$string['xmlimportnoname'] = 'XML-failis puudub küsimuse nimi';
$string['xmlimportnoquestion'] = 'XML-failis puudu küsimuse tekst';
$string['xmltypeunsupported'] = 'XML import ei toeta küsimuse tüüpi {$a}';
$string['youcannotwait'] = 'See test suletakse enne kui sul lubatakse alustada teist uut katset.';
$string['youmustwait'] = 'Sa pead ootama enne kui saad uuesti proovida seda testi. Sa saad uuesti teha testi pärast {$a}.';
$string['youneedtoenrol'] = 'Selle õppetesti tegemiseks peate kõigepealt registreeruma kursusele';
$string['yourfinalgradeis'] = 'Teie lõpphinne selle testi eest on {$a}';
$string['zerosignificantfiguresnotallowed'] = 'Õigel vastusel ei saa olla null olulist numbrikohta!';
