<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'et', version '2.0'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'kõik katsed';
$string['allattemptsavg'] = 'Kõigi soorituskatsete keskmine hinne';
$string['analysisofresponses'] = 'Vastuste analüüs';
$string['analysisofresponsesfor'] = '{$a} vastuste analüüs.';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsall'] = 'kõik katsed';
$string['attemptsfirst'] = 'esimene soorituskatse';
$string['backtoquizreport'] = 'Tagasi statistikaaruande põhilehele.';
$string['calculatefrom'] = 'Statistikaarvutuse alus';
$string['cic'] = 'Sisu järjepidevuse tegur (testi {$a} jaoks)';
$string['count'] = 'Arv';
$string['coursename'] = 'Kursuse nimi';
$string['detailedanalysis'] = 'Selle küsimuse vastuste üksikasjalikumad analüüsid';
$string['discrimination_index'] = 'Eristamisindeks';
$string['discriminative_efficiency'] = 'Eristatud tõhusus';
$string['downloadeverything'] = 'Laadi täielik aruanne alla kui';
$string['duration'] = 'Avatud';
$string['effective_weight'] = 'Tegelik kaal';
$string['errordeleting'] = '{$a} vana kirje kustutamisel ilmnes tõrge.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Küsimus ({$a}) sisaldub testi sees mitu korda ja erinevate kaaludega. Statistilise ülevaate koostamine ei toeta sellist seadistust ja sellest tulenevalt võib teha küsimuse statistika ebausaldusväärseks.';
$string['errormedian'] = 'Mediaani toomisel ilmnes tõrge';
$string['errorpowerquestions'] = 'Andmete toomisel esines viga küsimuste klasside erinevuse arvutamisel.';
$string['errorpowers'] = 'Andmete toomisel testihinnete hälbe arvutamiseks ilmnes tõrge';
$string['errorrandom'] = 'Alamüksuse andmete toomisel ilmnes tõrge';
$string['errorratio'] = 'Veasuhe ({$a} kohta)';
$string['errorstatisticsquestions'] = 'Andmete toomisel statistika arvutamiseks ilmnes tõrge';
$string['facility'] = 'Hõlpsusindeks';
$string['firstattempts'] = 'esimesed katsed';
$string['firstattemptsavg'] = 'Esimeste katsete keskmine hinne';
$string['frequency'] = 'Sagedus';
$string['intended_weight'] = 'Plaanitud kaal';
$string['kurtosis'] = 'Punktisummajaotuse järskus ({$a})';
$string['lastcalculated'] = 'Viimati arvutatud {$a->lastcalculated} tagasi. Pärast seda on olnud {$a->count} katset.';
$string['median'] = 'Mediaanhinne ({$a} kohta)';
$string['negcovar'] = 'Soorituskatse kokkuvõtva hinde suhtes negatiivne kovariatsioon';
$string['negcovar_help'] = 'Selle soorituskatsekogumi küsimuse hinne on kogu soorituskatse hindele vastupidine. See tähendab, et soorituskatse kokkuvõttev hinne on alla keskmise ja selle küsimuse hinne on üle keskmise või vastupidi.

Sel juhul ei saa küsimuse tegelikku kaalu meie valemi järgi arvutada. Muude selle testi küsimuste jaoks arvutatud tegelikud kaalud on nende tegelikud kaalud juhul, kui esile tõstetud negatiivse kovariatsiooniga küsimuste maksimumhinne on null.

Kui määrate testi muutmisel nende negatiivse kovariatsiooniga küsimuste maksimumhindeks nulli, on nende küsimuste tegelik kaal null ja muude küsimuste tegelikud kaalud vastavad arvutatud väärtustele.';
$string['nostudentsingroup'] = 'Selles rühmas pole veel õppijaid';
$string['optiongrade'] = 'Osalised punktid';
$string['position'] = 'Koht';
$string['positions'] = 'Asukohad';
$string['questioninformation'] = 'Küsimuse teave';
$string['questionname'] = 'Küsimuse nimi';
$string['questionnumber'] = 'Knr';
$string['questionstatistics'] = 'Küsimuse statistika';
$string['questiontype'] = 'Küsimuse tüüp';
$string['quizinformation'] = 'Õppetesti teave';
$string['quizname'] = 'Õppetesti nimi';
$string['quizoverallstatistics'] = 'Testi üldine statistika';
$string['quizstructureanalysis'] = 'Õppetesti struktuuri analüüs';
$string['random_guess_score'] = 'Juhusarvamise punktisumma';
$string['recalculatenow'] = 'Arvuta kohe uuesti';
$string['skewness'] = 'Punktisummajaotuse asümmeetria ({$a})';
$string['standarddeviation'] = 'Standardhälve ({$a})';
$string['standarddeviationq'] = 'Standardhälve';
$string['standarderror'] = 'Standardviga ({$a})';
$string['statistics'] = 'Statistika';
$string['statistics:componentname'] = 'Õppetesti statistikaaruanne';
$string['statistics:view'] = 'Statistikaaruande vaatamine';
$string['statisticsreport'] = 'Statistiline ülevaade';
$string['statisticsreportgraph'] = 'Küsimuste asukoha statistika';
$string['statsfor'] = 'Testi statistika ({$a})';
