<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'et', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktiveerimine';
$string['activityloading'] = 'Teid suunatakse automaatselt tegevusele kohas';
$string['activitypleasewait'] = 'Tegevuse laadimine, oodake...';
$string['advanced'] = 'Parameetrid';
$string['allowapidebug'] = 'Aktiveeri API silumine ja jälitamine (määrab hõivamise maskeerimise apidebugmaskiga)';
$string['allowtypeexternal'] = 'Luba väline paketitüüp';
$string['allowtypeimsrepository'] = 'Võimalda IMS paketi tüüp';
$string['allowtypelocalsync'] = 'Luba allalaaditud paketitüüp';
$string['apidebugmask'] = 'API silumise hõive mask: saate kasutada lihtsat regexit &lt;username>:&lt;activityname>, nt admin:.* silub ainult administraatorkasutajad';
$string['areacontent'] = 'Sisufailid';
$string['areapackage'] = 'Paketifail';
$string['asset'] = 'Vara';
$string['assetlaunched'] = 'Vara – vaadatud';
$string['attempt'] = 'katse';
$string['attempt1'] = '1 soorituskatse';
$string['attempts'] = 'Soorituskatsed';
$string['attemptsx'] = '{$a} soorituskatset';
$string['attr_error'] = 'Halb väärtus atribuudile ({$a->attr}) märgendis {$a->tag}.';
$string['autocontinue'] = 'Automaatne jätkamine';
$string['autocontinue_help'] = 'Kui see säte on lubatud, siis käivitatakse järgmised õpiobjektid automaatselt, muidu tuleb kasutada nuppu Jätka.';
$string['autocontinuedesc'] = 'See eelistus seab vaikimisi automaatse jätkamise tegevuste jaoks';
$string['averageattempt'] = 'Soorituskatsete keskmine';
$string['badmanifest'] = 'Mõned esitluse vead: vaata vigade logi';
$string['badpackage'] = 'Antud pakett/esitlus pole sobiv.Kontrolli seda ja proovi uuesti.';
$string['browse'] = 'Eelvaade';
$string['browsed'] = 'Sirvitud';
$string['browsemode'] = 'Eelvaaterežiim';
$string['browserepository'] = 'Sirvi repositooriumi';
$string['cannotfindsco'] = 'Ei leidnud SCO-d';
$string['chooseapacket'] = 'Vali või uuenda SCORMi pakett';
$string['completed'] = 'Lõpetatud';
$string['confirmloosetracks'] = 'HOIATUS: pakett paistab olevat muutunud või modifitseeritud. Kui paketi struktuur on muutunud, siis uuendamise protsessi aegne mõnede kasutajate jälgimine võib olla kadunud.';
$string['contents'] = 'Sisu';
$string['coursepacket'] = 'Kursuse pakett';
$string['coursestruct'] = 'Kursuse struktuur';
$string['currentwindow'] = 'Praegune aken';
$string['datadir'] = 'Failisüsteemi tõrge: Ei saa luua kursuse andmete kataloogi';
$string['deleteallattempts'] = 'Kustuta kõik soorituskatsed';
$string['deleteattemptcheck'] = 'Kas soovite täiesti kindlasti need testisoorituskatsed täielikult kustutada? NB! Testisooritused kustutatakse jäädavalt!';
$string['details'] = 'Jälgimise üksikasjad';
$string['directories'] = 'Kuva kataloogilingid';
$string['display'] = 'Kuva pakett';
$string['displayattemptstatus'] = 'Kuva katse olek';
$string['displayattemptstatus_help'] = 'Kui sisse lülitatud, siis skoorid ja hinded soorituste kohta kuvatakse SCORM liigenduslehel.';
$string['displayattemptstatusdesc'] = 'See eelistus seab vaikimisi väärtuse kuvamise soorituse staatuse seadistusele';
$string['displaycoursestructure'] = 'Kuva sisenemislehel kursuse struktuur';
$string['displaycoursestructure_help'] = 'Kui see säte on lubatud, siis kuvatakse sisukord SCORM-i liigenduslehel.';
$string['displaycoursestructuredesc'] = 'See seadistus seab vaikeväärtuse kuvamise kursuse struktuuri kohta sisendlehe seadistuses';
$string['displaydesc'] = 'See eelistus seab kas vaikeväärtus kuvatakse paketi või mitte tegevuse kohta.';
$string['domxml'] = 'DOMXML-i välisteek';
$string['duedate'] = 'Tähtaeg';
$string['element'] = 'Element';
$string['enter'] = 'Sisene';
$string['entercourse'] = 'Sisene kursusele';
$string['errorlogs'] = 'Vigade logi';
$string['everyday'] = 'Iga päev';
$string['everytime'] = 'Iga kord, kui seda on kasutatud';
$string['exceededmaxattempts'] = 'Teie soorituskatsete maksimaalne lubatud arv on täis.';
$string['exit'] = 'Välju kursuselt';
$string['exitactivity'] = 'Välju tegevusest';
$string['expired'] = 'Kahjuks suleti see tegevus {$a} ja pole enam saadaval';
$string['external'] = 'Väliste pakettide värskendamise ajastamine';
$string['failed'] = 'Nurjus';
$string['finishscorm'] = 'Kui olete lõpetanud ressursi {$a} vaatamise,';
$string['finishscormlinkname'] = 'klõpsake kursuselehele naasmiseks siin';
$string['firstaccess'] = 'Esimene külastus';
$string['firstattempt'] = 'Esimene soorituskatse';
$string['forcecompleted'] = 'Sunni lõpetatuks';
$string['forcecompleted_help'] = 'Kui sisse lülitatud, siis praeguse soorituse staatus on sunnitud "lõpetatud" seisu. See seadistus on ainult rakendatav SCORM 1.2 pakettidele. See on kasutatav kui SCORM pakett ei käsitlenud üle kontrollitud sooritust korrektselt, ülevaatusel või sirvimise laadis või muul juhul määrab ekslikult seisundi "lõpetatud".';
$string['forcecompleteddesc'] = 'See eelistus määrab sunnitud lõpetamise sättele vaikeväärtuse';
$string['forcejavascript'] = 'Sunni kasutajaid lubama JavaScript';
$string['forcejavascript_desc'] = 'Kui sisse lülitatud (soovitatav), siis see tõkestab ligipääsu SCORM-objektidele mil JavaScript ei ole toetatud/sisse lülitatud kasutajate brauserites. Kui välja lülitatud, siis kasutaja saab näha SCORM-objekti, aga API kommunikatsioon ebaõnnestub ja hinde infot ei salvestata.';
$string['forcejavascriptmessage'] = 'JavaScript on selle objekti kuvamiseks nõutav, lubage JavaScript oma brauseris ja proovige uuesti.';
$string['forcenewattempt'] = 'Sunni uus katse';
$string['forcenewattempt_help'] = 'Kui sisse lülitatud, siis iga kord SCORM paketi poole pöördutakse, see loendatakse uue soovitusena.';
$string['forcenewattemptdesc'] = 'See eelistus sead vaikimisi väärtuse sunnitud uue soorituse seadistuse jaoks';
$string['found'] = 'Leiti manifest';
$string['frameheight'] = 'See eelistus seab vaikimisi kõrguse SCO raamile';
$string['framewidth'] = 'See eelistus seab vaikimisi laiuse SCO raamile';
$string['fullscreen'] = 'Täida kogu ekraan';
$string['general'] = 'Üldised andmed';
$string['gradeaverage'] = 'Keskmine hinne';
$string['gradeforattempt'] = 'Soorituskatse hinne';
$string['gradehighest'] = 'Kõrgeim hinne';
$string['grademethod'] = 'Hindamisviis';
$string['grademethod_help'] = 'Hindamismeetod määratleb, kuidas määratakse tegevuse ühe soorituskatse hinne.

Kasutusel on neli hindamisviisi:

* õpiobjektid – lõpetatud/sooritatud õpiobjektide arv;
* parim hinne – kõigi sooritatud õpiobjektide suurim saadud punktisumma;
* keskmine hinne – kõigi punktisummade keskmine;
* summaarhinne – kõikide punktide summa';
$string['grademethoddesc'] = 'See eelistus seab vaikimisi tegevuse hinde meetodi';
$string['gradereported'] = 'Registreeritud hinne';
$string['gradescoes'] = 'Õpiobjektid';
$string['gradesum'] = 'Summaarhinne';
$string['height'] = 'Kõrgus';
$string['hidden'] = 'Peidetud';
$string['hidebrowse'] = 'Keela eelvaaterežiim';
$string['hidebrowse_help'] = 'Eelvaaterežiim võimaldab õppuril tegevust enne selle sooritamist sirvida. Kui eelvaaterežiim on keelatud, siis eelvaatenupp on peidetud.';
$string['hidebrowsedesc'] = 'See eelistus seab kas vaikimisi lülitatakse sisse või välja eelvaate laad';
$string['hideexit'] = 'Peida väljumislink';
$string['hidenav'] = 'Peida navigeerimisnupud';
$string['hidenavdesc'] = 'See eelistus seab kas vaikimisi kuvatakse või peidetakse navigeerimisnupud';
$string['hidereview'] = 'Peida ülevaate nupp';
$string['hidetoc'] = 'Kuva kursuse struktuur mängijas';
$string['hidetoc_help'] = 'See seadistus määrab kuidas sisukord kuvatakse SCORM mängijas.';
$string['hidetocdesc'] = 'See eelistus seab kas vaikimisi kuvada või peita kursuse struktuur (sisukord) SCORM mängijas';
$string['highestattempt'] = 'Parim soorituskatse';
$string['identifier'] = 'Küsimuse tunnus';
$string['incomplete'] = 'Lõpetamata';
$string['info'] = 'Teave';
$string['interactions'] = 'Suhtlused';
$string['invalidactivity'] = 'Scorm tegevus on vigane';
$string['last'] = 'Viimati külastatud';
$string['lastaccess'] = 'Viimane külastus';
$string['lastattempt'] = 'Viimane katse';
$string['lastattemptlock'] = 'Lukusta pärast viimast soorituskatset';
$string['lastattemptlock_help'] = 'Kui see on lubatud, takistatakse õppuril SCORM-i mängija käivitamine, kui ta on ära kasutanud kõik temale eraldatud soorituskatsed.';
$string['lastattemptlockdesc'] = 'See eelistus seab vaikimisi väärtuse pärast viimase katse luku seadistuse kohta';
$string['location'] = 'Kuva asukohariba';
$string['max'] = 'Maksimumpunktisumma';
$string['maximumattempts'] = 'Soorituskatsete arv';
$string['maximumattempts_help'] = 'Selle sättega saab piirata soorituskatsete arvu. See on rakendatav ainult pakettide SCORM 1.2 ja AICC korral.';
$string['maximumattemptsdesc'] = 'See eelistus määrab tegevuse maksimaalse vaikekatse';
$string['maximumgradedesc'] = 'See eelistus seab tegevuse vaikemaksimumhinde';
$string['menubar'] = 'Kuva menüüriba';
$string['min'] = 'Minimaalne tulemus';
$string['missing_attribute'] = 'Puudub atribuut  {$a->attr} märgendis {$a->tag}';
$string['missing_tag'] = 'Puudub märgend {$a->tag}';
$string['missingparam'] = 'Nõutud parameeter puudub või on vale';
$string['mode'] = 'Režiim';
$string['modulename'] = 'SCORM-i pakett';
$string['modulename_help'] = 'SCORM ja AICC on spetsifikatsioonide kogumik, mis võimaldab veebipõhiste õppimise sisu koostalitlusvõimet, ligipääsetavust ja taaskasutatavust. SCORM/AICC moodul lubab SCORM/AICC pakettidel olla kaasatud kursusele.';
$string['modulenameplural'] = 'SCORM-i paketid';
$string['navigation'] = 'Navigeerimine';
$string['newattempt'] = 'Alusta uut soorituskatset';
$string['next'] = 'Jätka';
$string['no_attributes'] = 'Märgend {$a->tag} peab omama atribuute';
$string['no_children'] = 'Märgend {$a->tag} peab omama järeltulijaid';
$string['noactivity'] = 'Pole millestki aru anda';
$string['noattemptsallowed'] = 'Lubatud soorituskatsete arv';
$string['noattemptsmade'] = 'Teie tehtud soorituskatseid';
$string['nolimit'] = 'Piiramatu arv soorituskatseid';
$string['nomanifest'] = 'Esitlust ei leitud';
$string['noprerequisites'] = 'Vabandust, kuid Sa ei ole täitnud piisavalt eeltingimusi, et ligi pääseda sellele õpiobjektile';
$string['noreports'] = 'Aruandeid kuvamiseks pole';
$string['normal'] = 'Tavaline';
$string['noscriptnoscorm'] = 'Teie brauser ei toeta JavaScripti või on selles JavaScripti tugi keelatud. Seda SCORM-i paketti ei saa esitada või see ei saa andmeid õigesti salvestada.';
$string['not_corr_type'] = 'Tüüpide sobimatus märgendi {$a->tag} jaoks';
$string['notattempted'] = 'Soorituskatseid pole tehtud';
$string['notopenyet'] = 'Kahjuks pole see tegevus saadaval enne {$a}';
$string['objectives'] = 'Eesmärgid';
$string['onchanges'] = 'Millal iganes uuendatud';
$string['optallstudents'] = 'kõik kasutajad';
$string['optattemptsonly'] = 'ainult soorituskatsetega kasutajad';
$string['options'] = 'Valikud (mõnes brauseris takistatud)';
$string['optnoattemptsonly'] = 'ainult soorituskatseteta kasutajad';
$string['organization'] = 'Organisatsioon';
$string['organizations'] = 'Organisatsioonid';
$string['othersettings'] = 'Lisasätted';
$string['othertracks'] = 'Muud jälgimised';
$string['package'] = 'Paketifail';
$string['package_help'] = 'Paketifail on zip- (või pif-) fail ja sisaldab SCORM/AICC kursusemääratlusfaile.';
$string['packagedir'] = 'Failisüsteemi viga: Ei saa luua paketi kataloogi';
$string['packagefile'] = 'Paketifaili pole määratud';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'See säte võimaldab failivalija kasutamise asemel määrata SCORM-i paketile URL-i.';
$string['pagesize'] = 'Lehe suurus';
$string['passed'] = 'Sooritatud';
$string['php5'] = 'PHP 5 (DOMXML-i algupärane teek)';
$string['pluginadministration'] = 'SCORM/AICC administreerimine';
$string['pluginname'] = 'SCORM-i pakett';
$string['popup'] = 'Uus aken';
$string['popupmenu'] = 'Rippmenüüs';
$string['popupopen'] = 'Ava õpipakett uues aknas';
$string['popupsblocked'] = 'Paistab, et hüpikaknad on blokeeritud, peatatud selle SCORM-mooduli mängimine. Palun kontrolli oma brauseri seaded enne uuesti alustamist.';
$string['position_error'] = '{$a->tag} märgend ei saa olla {$a->parent} märgendi järeltulija';
$string['preferencespage'] = 'Selle lehe eelistused';
$string['preferencesuser'] = 'Selle aruande eelistused';
$string['prev'] = 'Eelmine';
$string['raw'] = 'Töötlemata punktisumma';
$string['regular'] = 'Tavaline manifest';
$string['report'] = 'Aruanne';
$string['reportcountallattempts'] = '{$a->nbattempts} soorituskatset {$a->nbusers} kasutaja kohta {$a->nbresults} tulemusest';
$string['reportcountattempts'] = '{$a->nbresults} tulemust ({$a->nbusers} kasutajat)';
$string['resizable'] = 'Luba akna suurust muuta';
$string['result'] = 'Tulemus';
$string['results'] = 'Tulemused';
$string['review'] = 'Läbivaatus';
$string['reviewmode'] = 'Ülevaaterežiim';
$string['scoes'] = 'Õpiobjektid';
$string['score'] = 'Punktisumma';
$string['scorm:deleteresponses'] = 'Kustuta SCORM-i soorituskatsed';
$string['scorm:savetrack'] = 'Salvesta teed';
$string['scorm:skipview'] = 'Jäta ülevaade vahele';
$string['scorm:viewreport'] = 'Kuva aruanded';
$string['scorm:viewscores'] = 'Kuva punktisummad';
$string['scormclose'] = 'Kuni';
$string['scormcourse'] = 'SCORM kursus';
$string['scormloggingoff'] = 'API-logimine on välja lülitatud';
$string['scormloggingon'] = 'API-logimine on sisse lülitatud';
$string['scormopen'] = 'Ava';
$string['scormresponsedeleted'] = 'Kasutaja kustutatud soorituskatsed';
$string['scormtype'] = 'Tüüp';
$string['scormtype_help'] = 'See seadistus määrab kuidas pakett on kaasatud kursusele. Siin on 4 valikut:

* Üles lükatud pakett - v]imaldab SCORM paketti valida läbi failivalija
* Väline SCORM esitlus - võimaldab määrata imsmanifest.xml URL-i. Märkus: kui URL-l on erinev domeeninimi sinu saidiga, siis "Alla tõmmatud pakett" on parem variant, kuna vastasel juhul hindeid ei salvestata.
* Alla tõmmatud pakett - võimaldab määrata paketi URL-i. Pakett pakitakse lahti ja salvestatakse lokaalselt ja uuendatakse mil väline SCORM pakett on uuendatud.
* Lokaalne IMS sisu repositoorium - võimaldab paketti valida IMS repositooriumist';
$string['scrollbars'] = 'Luba akna kerimine';
$string['selectall'] = 'Vali kõik';
$string['selectnone'] = 'Tühjenda kõik ruudud';
$string['show'] = 'Kuva';
$string['sided'] = 'Küljele';
$string['skipview'] = 'Õppur jätab sisustruktuuri lehe vahele';
$string['skipview_help'] = 'Selle sättega saate määrata, kas sisustruktuuri leht tuleks vahele jätta (mitte kuvada). Kui pakett sisaldab ainult ühte õpiobjekti, saab sisustruktuuri lehe alati vahele jätta.';
$string['skipviewdesc'] = 'See eelistus määrab vaikeväärtuse, millal jäetakse sisustruktuuri leht vahele';
$string['slashargs'] = 'HOIATUS: kaldjoone argumendid on selles õpikeskkonnas keelatud ja objektid ei pruugi ootuspäraselt töötada.';
$string['stagesize'] = 'Raami/akna suurus';
$string['stagesize_help'] = 'Nende kahe sättega saab määrata õpiobjektide jaoks kaadri/akna laiuse ja kõrguse.';
$string['started'] = 'Alustatud';
$string['status'] = 'Olek';
$string['statusbar'] = 'Kuva olekuriba';
$string['student_response'] = 'Reageering';
$string['suspended'] = 'Peatatud';
$string['syntax'] = 'Süntaksitõrge';
$string['tag_error'] = 'Tundmatu märgend ({$a->tag} sisuga {$a->value}';
$string['time'] = 'Aeg';
$string['timerestrict'] = 'Piira vastamist selle ajavahemikuga';
$string['title'] = 'Pealkiri';
$string['toc'] = 'Sisukord';
$string['too_many_attributes'] = 'Märgend {$a->tag} omab liiga palju atribuute';
$string['too_many_children'] = 'Märgend {$a->tag} omab liiga palju järeltulijaid';
$string['toolbar'] = 'Kuva tööriistariba';
$string['totaltime'] = 'Aeg';
$string['trackingloose'] = 'HOIATUS: Selle SCORM\'i paketi jälgimisandmed lähevad kaduma!';
$string['type'] = 'Tüüp';
$string['typeexternal'] = 'Väline SCORM-i manifest';
$string['typeimsrepository'] = 'Lokaalne IMS sisu repositoorium';
$string['typelocal'] = 'Üles laaditud pakett';
$string['typelocalsync'] = 'Alla laaditud pakett';
$string['unziperror'] = 'Paketi lahtipakkimisel ilmnes viga';
$string['updatefreq'] = 'Automaatvärskenduse sagedus';
$string['updatefreqdesc'] = 'See eelistus määrab tegevusele automaatvärskenduse sageduse vaikesätte';
$string['validateascorm'] = 'Hinda SCORMi paketti';
$string['validation'] = 'Hindamise tulemus';
$string['validationtype'] = 'See eelistus seab DOMXML teegi, mida kasutatakse SCORM\'i esitluse hindamiseks. Kui Sa ei tea, siis jäta praegune valik.';
$string['value'] = 'Väärtus';
$string['versionwarning'] = 'Esitluse versioon on vanem kui 1.3, hoiatus {$a->tag} märgendil';
$string['viewallreports'] = 'Kuva {$a} katse kokkuvõtted';
$string['viewalluserreports'] = 'Vaata kasutajate {$a} aruandeid';
$string['whatgrade'] = 'Soorituskatsete hindamine';
$string['whatgradedesc'] = 'See eelistus seab vaikimisi katsete hindamise';
$string['width'] = 'Laius';
$string['window'] = 'Aken';
$string['zlibwarning'] = 'Hoiatus: PHP Zlib pakkimine on sisse lülitatud sellel saidil. Mõned kasutajad võivad kogeda probleeme SCORM objektide laadimisel vastavas veebibrauseris.';
