<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'et', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Valige muutuja...';
$string['clicktoopen'] = 'Ressursi avamiseks klõpsake linki {$a}.';
$string['configdisplayoptions'] = 'Valige kõik valikud, mis peaksid olema saadaval, olemasolevaid sätteid ei muudeta. Mitme välja valimiseks hoidke all juhtklahvi (CTRL).';
$string['configframesize'] = 'Kui veebilehte või üleslaaditud faili kuvatakse raamis, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configrolesinparams'] = 'Lubage see säte, kui soovite kaasata lokaliseeritud rollinimed saadaolevate parameetrite muutujate loendisse.';
$string['configsecretphrase'] = 'Seda salafraasi kasutatakse krüptimiskoodi väärtuse loomiseks, mida saab parameetrina saata mõnele muule serverile. Krüptitud kood on teie IP-aadressi ja salafraasi liitmisel saadud stringi md5-räsi. Nt kood = md5(IP.secretphrase). Pange tähele, et see pole kindel, sest IP-aadress võib muutuda ja on sageli jagatud mitme arvuti vahel.';
$string['contentheader'] = 'Sisu';
$string['displayoptions'] = 'Saadaolevad kuvamisvalikud';
$string['displayselect'] = 'Kuva';
$string['displayselect_help'] = 'See seadistus koos URL-i failitüübida ja kas brauser lubab manustamist, määratakse kuidas URL-i kuvatakse. Valikud võivad sisaldada:
:
* Automaatne - automaatselt valitakse parim kuvamise valik URL-i kohta
* Manustatud - URL kuvataske samal lehel allpool navigatsiooni riba koos URL-i kirjelduse ja kõikide plokkidega.
* Sunni alla tõmbama - Kasutajale kuvatakse faili salvestamise aken.
* Ava - Ainult URL kuvatakse brauseri aknas.
* Hüpikakans - URL kuvatakse uues brauseri aknas ilma menüüde ja aadressiribata
* Raamis - URL kuvatakse navigatsiooniribast all poolt olevas raamis ja URL-i kirjeldust
* Uus aken - URL kuvatakse uues brauseri aknas koos menüüde ja aadressiribaga';
$string['displayselectexplain'] = 'Valige kuvamise tüüp. Kahjuks ei sobi kõik tüübid kõigile URL-idele.';
$string['externalurl'] = 'Väline URL';
$string['framesize'] = 'Raami kõrgus';
$string['invalidstoredurl'] = 'Seda ressurssi ei saa kuvada, URL ei sobi.';
$string['invalidurl'] = 'Sisestatud URL on vigane';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL-id';
$string['neverseen'] = 'Pole näinud';
$string['optionsheader'] = 'Valikud';
$string['parametersheader'] = 'Parameetrid';
$string['pluginadministration'] = 'URL-i mooduli haldus';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Hüpikakna kõrgus (pikselites)';
$string['popupheightexplain'] = 'Määrab hüpikakende vaikekõrguse.';
$string['popupwidth'] = 'Hüpikakna laius (pikselites)';
$string['popupwidthexplain'] = 'Määrab hüpikakende vaikelaiuse.';
$string['printheading'] = 'Kuva URL-i nimi';
$string['printheadingexplain'] = 'Kuvada URL-i nimi sisu kohal? Mõned kuvatüübid võivad mitte kuvada URL-i nime, isegi kui sisse lülitatud.';
$string['printintro'] = 'Kuva URL-i kirjeldus';
$string['rolesinparams'] = 'Kaasa rollinimed parameetritesse';
$string['serverurl'] = 'Serveri URL';
$string['url:view'] = 'Kuva URL';
